<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Время запуска CRON для сбора статистики';
$string['minutesbetweensession'] = 'минуты между сессиями';
$string['minutesbetweensessiondesc'] = 'Используется сбором статистики для вычисления времени начала новой сессии. Изменение данного пункта повлияет только на будущие результаты сбора статистики.';
$string['pluginname'] = 'Статистика';
$string['statcompachieved'] = '{$a->count} компетенций достигнуто';
$string['statcompachieved_config'] = 'Показать количество компетенций, которые были достигнуты';
$string['statcoursescompleted'] = '{$a->count} новых курсов завершено';
$string['statcoursescompleted_config'] = 'Показать количество курсов, которые были завершены';
$string['statcoursesstarted'] = '{$a->count} новых курсов начато';
$string['statcoursesstarted_config'] = 'Показать количество курсов, которые были начаты';
$string['statdesc'] = 'В течение последних 30 дней у вашей команды ....';
$string['statlearnerhours'] = '{$a->count} сотрудников, которые провели более {$a->hours} часов онлайн';
$string['statlearnerhours_config'] = 'Показать количество пользователей, которые провели определенное количество часов на сайте';
$string['statlearnerhours_confighours'] = 'Количество часов для отображения';
$string['statobjachieved'] = '{$a->count} достигнутых задач';
$string['statobjachieved_config'] = 'Показать количество задач, которые были достигнуты';
$string['totara_stats:addinstance'] = 'Добавить новый блок статистики';
$string['totara_stats:myaddinstance'] = 'Добавить новый блок статистики на страницу Моё обучение';
$string['updatetotarastatstask'] = 'Обновление блока статистики Totara';
