<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID клиента';
$string['clientiddesc'] = 'ID клиента указанный в вашем настроенном веб-сервисе Google API';
$string['error:fusionexport'] = 'Произошла ошибка при экспорте данных в таблицы слияния Google: {$a}';
$string['fusion:publish'] = 'Опубликовать оценку экспорта слияния таблиц';
$string['fusion:view'] = 'Использовать экспорт слияния таблиц';
$string['login'] = 'Сначала залогиньтесь в таблицы слияния Google';
$string['modulename'] = 'Экспорт слияния таблиц';
$string['noconfig'] = 'Конфигурация API Google отсутствует для оценки/ экспорта/слияния. Пожалуйста, обратитесь к администратору.';
$string['noscript'] = 'Пожалуйста, включите JavaScript для работы этой страницы';
$string['oauthinfo'] = '<p> Для того, чтобы использовать этот плагин, необходимо зарегистрировать ваш в Google, как описано в документации <a href="{$a->docsurl}">Установка Google OAuth 2.0</a>.</p><p> В рамках процесса регистрации, вам необходимо будет ввести следующий адрес как "URI Авторизованной переадресации :"</p><p>{$a->callbackurl}</p> После регистрации вам будет предоставлен ID клиента и секрет, которые могут быть использованы для настройки всех Fusion Tables, Google Docs, Google Drive, а также плагинов Picasa. </p>';
$string['pluginname'] = 'Экспорт слияния таблиц';
$string['popup'] = 'Всплывающее окно слияния таблиц';
$string['secret'] = 'Секрет';
$string['secretdesc'] = 'Секрет, указанный в вашем настроенном веб-сервисе Google API';
$string['tablename'] = 'Имя таблицы';
