<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Номер попытки';
$string['attemptstart'] = 'Время начала попытки';
$string['completed'] = 'Завершено';
$string['currentorg'] = 'Текущая организация пользователя';
$string['failed'] = 'Не удалось';
$string['incomplete'] = 'Незавершено';
$string['maxscore'] = 'Максимальный Балл SCO';
$string['minscore'] = 'Минимальный Балл SCO';
$string['notattempted'] = 'Попыток не было';
$string['passed'] = 'Засчитано';
$string['rawmax'] = 'Максимальный балл';
$string['rawmin'] = 'Минимальный балл';
$string['rawscore'] = 'Балл';
$string['score'] = 'Балл SCO';
$string['scormtitle'] = 'SCORM Название';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Статус SCO';
$string['statusmodified'] = 'Статус SCO изменен';
$string['thedate'] = 'Дата попытки';
$string['theuser'] = 'Пользователь';
$string['time'] = 'Время начала SCO';
$string['title'] = 'Название SCO';
$string['totaltime'] = 'Общее Время SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
