<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Логотип отображается только в верхнем колонтитуле главной страницы и страницы входа в систему.<br /> Если высота Вашего логотипа более 75 пикселей, то ниже в поле «Пользовательские CSS» добавьте правило div.logo {height: 100px;}, заменив значение, если высота отличается от 100 пикселей.';
$string['sitelogo'] = 'Логотип сайта';
$string['sitename'] = 'Показывать название сайта вместе с маленьким логотипом';
$string['sitenamedesc'] = 'Если нет маленького логотипа, название сайта всегда будет показываться панели навигации. Если маленький логотип задан, оно может показываться с названием сайта или без него.';
$string['smalllogo'] = 'Маленький логотип';
$string['smalllogodesc'] = 'Маленький логотип отображается в панели навигации. Если на главной странице и странице входа в систему есть логотип заголовка, то маленький логотип на этих страницах не показывается.';
