<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ru', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Завершение было разблокировано без удаления данных завершения элемента курса. После этого изменения разные пользователи, возможно, получили свой статус завершения по разным причинам.';
$string['activitycompletionunlockedtext'] = 'Если вы сохраните изменения, у всех обучающихся, которые закончили этот элемент курса, будет удалена запись о завершении. Если вы передумали, не сохраняйте эту форму.';
$string['addanothercolumn'] = 'Добавить еще одну колонку';
$string['allf2fbookings'] = 'Все бронирования встречи лицом к лицу';
$string['alllearningrecords'] = 'Все записи об обучении';
$string['allmycourses'] = 'Все мои курсы';
$string['allteammembers'] = 'Все члены команды';
$string['alreadyselected'] = '(уже выбрано)';
$string['ampersand'] = 'и';
$string['archivecompletionrecords'] = 'Архив записей о завершении';
$string['assessments'] = 'Назначения';
$string['assessmenttype'] = 'Тип назначения';
$string['assessor'] = 'Эксперт';
$string['assessorname'] = 'Имя эксперта';
$string['assigneduser'] = 'Назначенные пользватели';
$string['assignedvia'] = 'Назначено через';
$string['assigngroup'] = 'Назначить группу пользователей';
$string['assigngrouptype'] = 'Тип назначения';
$string['assignincludechildren'] = 'и все, что ниже';
$string['assignincludechildrengroups'] = 'Включить дочерние группы?';
$string['assignnumusers'] = 'Назначенные пользователи';
$string['assignsourcename'] = 'Назначенные группы';
$string['assignuser'] = 'Индивидуальное назначение';
$string['authdeleteusers'] = 'Удаление пользователя';
$string['authdeleteusers_desc'] = 'Выберите то, что происходит, когда учетная запись пользователя будет удалена. Во время полного удаления пользователя, адрес электронной почты и ID пользователя, удаляются - это означает, что учетные записи не могут быть восстановлены позже. Пожалуйста, обратите внимание, что любая операция удаления пользователя удаляет настройки и информацию  пользователя.';
$string['authdeleteusersfull'] = 'Полный';
$string['authdeleteuserspartial'] = 'Сохранить имя пользователя, адрес электронной почты и ID код';
$string['blended'] = 'Смешанный';
$string['bookings'] = 'Бронирования';
$string['bookingsfor'] = 'Бронирования для';
$string['browse'] = 'Просмотреть';
$string['browsecategories'] = 'Обзор категорий';
$string['cachedef_flex_icons'] = 'Гибкие иконки';
$string['cachedef_hookwatchers'] = 'Наблюдающие зацепки';
$string['calendar'] = 'Календарь';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Не удается загрузить список языковых обновлений c download.totaralms.com';
$string['cannotundeleteuser'] = 'Невозможно восстановить пользователя';
$string['choosetempmanager'] = 'Выбрать временного менеджера';
$string['choosetempmanager_help'] = 'Временный менеджер может быть назначен. Назначенный временный менеджер будет иметь те же права что и обычный менеджер в течении указанного срока

Назжмите **Выбрать временного менеджера** чтобы выбрать временного менеджера.

Если имя которое вы ищете не появляется в списке, возможно пользователь не имеет необходимых прав чтобы действовать как временный менеджер';
$string['cloudconfigoverride'] = 'Этот параметр не доступен на Totara cloud';
$string['column'] = 'Колонка';
$string['competency_typeicon'] = 'Иконка типа компетенции';
$string['completed'] = 'Завершено';
$string['completedwarningtext'] = 'Изменение критериев завершения элемента курса после того, как некоторые пользователи уже завершили этот элемент курса, не рекомендуется.
Это может привести к тому, что разным пользователям будет отмечено завершение по разным причинам. <br /> На этом этапе вы можете выбрать удаление всех записей о завершении у пользователей, которые добились завершения на любом этапе элемента курса или курса. Их статус завершения как для этого элемента курса так и для курса будет пересчитан при следующей загрузке CRONa и возможно они будут снова отмечены как завершившие. <br />
Кроме этого, вы можете сохранить все существующие записи завершения и принять то, что разные пользователи, возможно, получили свой статус при различных достижениях.';
$string['completionexcludefailuresoff'] = 'Пользователи могут завершить действия любым способом, провал тоже приемлем';
$string['completionexcludefailureson'] = 'Пользователи должны завершить действия без провалов.';
$string['configdynamicappraisals'] = 'Этот параметр позволяет указать, следует ли заблокировать оценки при активации и больше не обновлять назначения и роли или продолжать обновления после активации';
$string['configenhancedcatalog'] = 'Эта опция позволяет включить расширенный каталог для меню "Поиск обучения" и его подменю.

Расширенный каталог поддерживает мультифункциональный поиск по нескольким параметрам, используя дополнительные поля вместо того, чтобы использовать одну категорию.

При отключении, стандартный каталог (т.е. иерархическая (древовидная) структура категорий настраивается в разделе "Управление категориями") появляется при нажатии на "Поиск обучения" и его подменю.

Примечание: При включении, стандартный каталог остается доступным для администратора, чтобы он мог управлять курсами, программами/сертификациями через административный интерфейс (например, для назначения инструкторов для курсов и категорий курса).';
$string['configforcelogintotara'] = 'Как правило, просмотр всего сайта доступен только для зарегистрированных пользователей. Если вы хотели бы сделать доступной первую страницу и списки курсов (но не их содержание) без входа в систему, то вы должны снять этот параметр.';
$string['core:appearance'] = 'Настройка параметров внешнего вида сайта';
$string['core:coursemanagecustomfield'] = 'Управлять пользовательскими полями курса';
$string['core:delegateownmanager'] = 'Назначить себя в качестве временного менеджера';
$string['core:delegateusersmanager'] = 'Назначить временным менеджером другого пользователя';
$string['core:editmainmenu'] = 'Редактировать главное меню';
$string['core:langconfig'] = 'Редактировать языковые настройки';
$string['core:manageprofilefields'] = 'Управлять полями профиля';
$string['core:markusercoursecomplete'] = 'Отметить курсы другого пользователя как завершённые';
$string['core:modconfig'] = 'Настроить модули элемента курса';
$string['core:programmanagecustomfield'] = 'Управлять пользовательскими полями программы';
$string['core:seedeletedusers'] = 'Просмотреть удаленных пользователей';
$string['core:undeleteuser'] = 'Восстановить пользователя';
$string['core:updateuseridnumber'] = 'Обновить ID код пользователя';
$string['core:viewrecordoflearning'] = 'Просмотреть журнал обучения';
$string['couldntreaddataforblockid'] = 'Не удалось прочитать данные для blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Не удалось прочитать данные для courseid={$a}';
$string['coursecategoryicon'] = 'Иконка категории';
$string['coursecompletion'] = 'Завершение курса';
$string['coursecompletionsfor'] = 'Завершение курса для';
$string['courseduex'] = 'Курс должен быть законче к {$a}';
$string['courseicon'] = 'Иконка курса';
$string['courseprogress'] = 'Прогресс курса';
$string['courseprogresshelp'] = 'Отображает блок прогресса курса на главной (домашней) странице.';
$string['coursetype'] = 'Тип курса';
$string['cronscheduleregularity'] = 'Этот параметр позволяет указать, следует ли заблокировать оценки при активации и больше не обновлять назначения и роли или продолжить обновление после активации.';
$string['csvdateformat'] = 'формат CSV';
$string['csvdateformatconfig'] = 'Формат даты, который будет использоваться во время импорта CSV, как например, настраиваемые поля пользователя или HR импорт.

Формат даты должен быть совместим с форматами, определенными в <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">классе PHP DateTime</a>

Примеры: <ul>
<li>d/m/Y если даты в CSV имеют вид 21/03/2012</li>
<li>d/m/y если даты в CSV отображают год двумя цифрами 21/03/12</li>
<li>m/d/Y если даты в CSV в US формате 03/21/2012</li>
<li>Y-m-d если даты в CSV в ISO формате 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Текущая иконка';
$string['currentlyselected'] = 'В настоящее время выбраны';
$string['customicons'] = 'Пользовательские иконки';
$string['dailyat'] = 'Ежедневно в';
$string['datatable:oPaginate:sFirst'] = 'Первый';
$string['datatable:oPaginate:sLast'] = 'Последний';
$string['datatable:oPaginate:sNext'] = 'Следующий';
$string['datatable:oPaginate:sPrevious'] = 'Предыдущий';
$string['datatable:sEmptyTable'] = 'В таблице отсутствуют данные';
$string['datatable:sInfo'] = 'Отображение _START_ до _END_  _TOTAL_ посещений';
$string['datatable:sInfoEmpty'] = 'Отображение 0 to 0 of 0 посещений';
$string['datatable:sInfoFiltered'] = '(фильтрует от _MAX_ total посещений)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Показать _MENU_ посещений';
$string['datatable:sLoadingRecords'] = 'Загрузка...';
$string['datatable:sProcessing'] = 'Обработка...';
$string['datatable:sSearch'] = 'Поиск:';
$string['datatable:sZeroRecords'] = 'Совпадений не найдено';
$string['datepickerattime'] = 'в';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Статус отладки';
$string['delete'] = 'Удалить';
$string['deleted'] = 'Удалено';
$string['deleteusercheckfull'] = 'Вы абсолютно уверены, что хотите полностью удалить {$a}?
Все связанные с ним данные, включая, но не ограничиваясь следующими, будут удалены и не подлежат возмещению:
<ul>
<li> оценки, где пользователь находится в роли ученика</li>
<li> оценки </li>
<li> теги </li>
<li> роли </li>
<li> предпочтения </li>
<li> специальные поля пользователя</li>
<li> закрытые ключи </li>
<li> настроенные страницы </li>
<li> facetoface регистрации </li>
<li> feedback360 задания и ответы </li>
<li> назначения позиций</li>
<li> программы и сертификации </li>
<li> цели </li>
<li> элементы доказательств </li>
<li> запланированные отчеты </li>
<li> будет исключен из курсов </li>
<li> будет ислючен из позиций менеджера, оценщика и временной позиции менеджера </li>
<li> будет удалены из когорт </li>
<li> будет удалены из групп </li>
<li> сообщения будут помечены как прочитанные </li>
</ul>
Если вы хотите сохранить какие-либо данные, вам следует рассмотреть вопрос о приостановке пользователя вместо удаления..';
$string['developmentplan'] = 'Планировщик развития';
$string['disablefeature'] = 'Отключить';
$string['downloaderrorlog'] = 'Скачать журнал ошибок';
$string['dynamicappraisals'] = 'Динамическая аттестация';
$string['editheading'] = 'Редактировать заголовок блока отчетов';
$string['edition'] = 'Версия';
$string['elearning'] = 'Электронное обучение';
$string['elementlibrary'] = 'Элемент библиотеки';
$string['emptyassignments'] = 'Нет назначений';
$string['enabledisabletotarasync'] = 'Выберите включить или отключить и нажмите кнопку, чтобы продолжать обновлять HR импорт для {$a}';
$string['enableflexiconsinfo'] = 'Разрешить изображение иконок с помощью API Гибких Иконок если возможно';
$string['enablemyteam'] = 'Включить Мою команду';
$string['enablemyteam_desc'] = 'Эта опция позволит вам: Включить (показать)/Отключить функцию Моя Команда от пользователей на этом сайте.

* Если выбрано Включить - все ссылки, меню, вкладки и опции, связанные с функцией Моя команда будут доступны.
* Если выбрано Отключить  -Моя команда исчезнет из любого меню на сайте и не будет доступна.';
$string['enableprogramextensionrequests'] = 'Включить запросы на продление программы';
$string['enableprogramextensionrequests_help'] = 'При включении, просьбы о продлении могут быть включены для отдельных программ. Это позволяет обучающемуся в программе просить о продлении срока завершения программы. Это продление может быть принято или отклонено менеджером обучающегося.';
$string['enableteam'] = 'Разрешить команду';
$string['enableteam_desc'] = 'Эта опция позволит вам: Разрешить (показать)/Запретить провал команды для пользователей на этом сайте.

* Если выбрано Показать, тогда все ссылки, меню, вкладки и опции относящиеся к команде станут доступны.
* Если выбрано Запретить, тогда Команда исчезнет из всех меню на сайте ие не будет доступна';
$string['enabletempmanagers'] = 'Разрешить временных менеджеров';
$string['enabletempmanagersdesc'] = 'Разрешить функциональность позволяющюю назначение временного менеджера пользователю. В случае отключения, все текущие временные менеджеры будут отстранены при следующем запуске cron.';
$string['enhancedcatalog'] = 'Расширенный каталог';
$string['enrolled'] = 'Зачисленные';
$string['error:appraisernotselected'] = 'Пожалуйста выберите оценщика';
$string['error:assigncannotdeletegrouptypex'] = 'Вы не можете удалять группы типа {$a}';
$string['error:assignmentbadparameters'] = 'Неверный массив парамертов передан диалогу set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Вы не можете назначить группы типа {$a->grouptype} в {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Вы не можете вносить изменения в работающий модуль назначения, он заблокирован';
$string['error:assignmentprefixnotfound'] = 'Класс назначения для группы типа {$a} не найден';
$string['error:assigntablenotexist'] = 'Таблицы назначений {$a} не существует!';
$string['error:autoupdatedisabled'] = 'Автоматическая проверка обновлений Moodle в настоящее время в Totara отключена';
$string['error:cannotmanagereminders'] = 'У вас нет разрешения на управление напоминаниями';
$string['error:cannotupgradefromnewermoodle'] = 'Вы не можете перейти на Totara {$a->newtotaraversion} из этой версии Moodle. Пожалуйста, используйте новую версию Totara которая основана на ядре Moodle {$a->oldversion} или выше.';
$string['error:cannotupgradefromnewertotara'] = 'Вы не можете понизить от {$a->oldversion} до {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Категория ID была некорректной';
$string['error:columntypenotfound'] = 'Тип столбца "{$a}\' был определен, но он не является допустимым вариантом. Это могло произойти, если вы удалили дополнительное поле или важный уровень в структуре. Лучшее, что вы можете сделать - это удалить колонку, нажав на красный крестик справа.';
$string['error:columntypenotfound11'] = 'Тип столбца "{$a} \'был определен, но он не является допустимым вариантом. Это могло произойти, если вы удалили дополнительное поле или тип структуры. Лучшее, что вы можете сделать - это удалить колонку, нажав на красный крестик справа.';
$string['error:couldnotcreatedefaultfields'] = 'Не удалось создать поля по умолчанию';
$string['error:couldnotupdatereport'] = 'Не удалось обновить отчет';
$string['error:courseidincorrect'] = 'Некорректный ID курса.';
$string['error:dashboardnotfound'] = 'Невозможно полностью инициализировать страницу - невозможно получить детали панели управления';
$string['error:datenotinfuture'] = 'Дата должна быть в будущем';
$string['error:dialoggenericerror'] = 'Произошла ошибка';
$string['error:dialognotreeitems'] = 'Нет доступных элементов';
$string['error:duplicaterecordsdeleted'] = 'Дубликат {$a} записи удален:';
$string['error:duplicaterecordsfound'] = '{$a->count} дублированную(ые) запись(и) найдена(ы) в таблице {$a->tablename} ... исправление (см. детали в журнале ошибок)';
$string['error:emptyidnumberwithsync'] = 'Включен импорт HR, но есть незаполненное поле с ID. Либо отключите синхронизацию для этого пользователя или предоставьте действительный ID.';
$string['errorfindingcategory'] = 'Ошибка при поиске категории';
$string['error:findingmenuitem'] = 'Ошибка при обнаружении элемента меню';
$string['errorfindingprogram'] = 'Ошибка при поиске программы';
$string['error:importtimezonesfailed'] = 'Не удалось обновить информацию о часовых поясах.';
$string['error:itemhaschildren'] = 'Вы не можете изменить главный элемент пока у него есть дочерние элементы. Пожалуйста, сначала переместите дочерние элементы.';
$string['error:itemnotselected'] = 'Пожалуйста выберите элемент';
$string['error:managernotselected'] = 'Пожалуйста выберите менеджера';
$string['error:menuitemcannotberemoved'] = 'Пункт &quot;{$a}&quot; не может быть удален, пожалуйста, проверьте параметры.';
$string['error:menuitemcannotremove'] = '&quot;{$a}&quot; содержит дочерние элементы, которые не могут быть удалены, пожалуйста, проверьте параметры.';
$string['error:menuitemcannotremovechild'] = '- невозможно исключить этот элемент';
$string['error:menuitemclassnametoolong'] = 'Имя класса слишком длинное';
$string['error:menuitemruleaudiencerequired'] = 'Как минимум одна группа должна быть выбрана';
$string['error:menuitemrulepresetrequired'] = 'Как минимум один присутствующий должен быть выбран';
$string['error:menuitemrulerequired'] = 'Как минимум один тип ограничения должен быть выбран';
$string['error:menuitemrulerolerequired'] = 'Как минимум одна роль должна быть выбрана';
$string['error:menuitemtargetattrtoolong'] = 'Атрибут меню слишком длинный';
$string['error:menuitemtitlerequired'] = 'Требуется заголовок меню';
$string['error:menuitemtitletoolong'] = 'Заголовок меню слишком длинный';
$string['error:menuitemurlinvalid'] = 'URL адрес меню недействительный. Используйте "/" для относительных ссылок внутри вашего домена, или полный адрес для внешних ссылок (например http://extdomain.com)';
$string['error:menuitemurlrequired'] = 'Необходимо ввести URL адрес для пункта меню';
$string['error:menuitemurltoolong'] = 'URL адрес для пункта меню слишком длинный';
$string['error:morethanxitemsatthislevel'] = 'Есть более чем {$a} элементов на этом уровне.';
$string['error:norolesfound'] = 'Роли не найдены';
$string['error:notificationsparamtypewrong'] = 'Параметр сообщения Totara неверен';
$string['error:organisationnotselected'] = 'Пожалуйста выберите организацию';
$string['error:parentnotexists'] = '"{$a}" главный элемент не существует, пожалуйста, проверьте настройки';
$string['error:positionnotselected'] = 'Пожалуйста выберите должность';
$string['error:positionvalidationfailed'] = 'Проблемы обозначенные ниже должны быть исправлены перед сохранением изменений.';
$string['error:staffmanagerroleexists'] = 'Роль "менеджер по персоналу" уже существует. Эта роль должна быть переименована перед обновлением.';
$string['error:tempmanagerexpirynotset'] = 'Дата истечения срока временного менеджера должна быть установлена';
$string['error:tempmanagernotselected'] = 'Пожалуйста выберите временного менеджера';
$string['error:tempmanagernotset'] = 'Временный менеджер должен быть установлен';
$string['error:unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['error:useridincorrect'] = 'Некорректный ID пользователя.';
$string['error:usernotfound'] = 'Пользователь не найден';
$string['eventbulkenrolmentsfinished'] = 'Массовое зачисление закончено';
$string['eventbulkenrolmentsstarted'] = 'Массовое зачисление начато';
$string['eventbulkroleassignmentsfinished'] = 'Массовое назначение ролей закончено';
$string['eventbulkroleassignmentsstarted'] = 'Массовое назначение ролей начато';
$string['eventcoursearchived'] = 'Курс был заархивирован';
$string['eventcoursecompletionreset'] = 'Завершение курса было отменено';
$string['eventcoursecompletionunlocked'] = 'Завершение курса было отключено без отмены';
$string['eventmenuadminviewed'] = 'Главное меню просмотрено';
$string['eventmenuitemcreated'] = 'Элемент меню создан';
$string['eventmenuitemdeleted'] = 'Элемент меню удален';
$string['eventmenuitemupdated'] = 'Элемент меню обновлен';
$string['eventmodulecompletion'] = 'Завершение элемента курса';
$string['eventmodulecompletioncriteriaupdated'] = 'Модуль критериев  завершения обновлен';
$string['eventmodulecompletionreset'] = 'Модуль завершения сброшен';
$string['eventmodulecompletionunlocked'] = 'Модуль завершения разблокирован';
$string['eventmyreportviewed'] = 'Пользователь просмотрел отчет';
$string['eventremindercreated'] = 'Напоминание было создано';
$string['eventreminderdeleted'] = 'Напоминание было удалено';
$string['eventreminderupdated'] = 'Напоминание было обновлено';
$string['eventundeleted'] = 'Пользователь восстановлен';
$string['eventusersuspended'] = 'Пользователь отстранен';
$string['execpathnotallowed'] = 'Этот параметр в настоящее время отключен. Чтобы его включить, добавте <br />$CFG->preventexecpath = 0;<br />  в config.php';
$string['exportformat'] = 'Формат экспорта';
$string['facetoface'] = 'Лицом к лицу';
$string['findcourses'] = 'Найти курсы';
$string['findlearning'] = 'Найти обучение';
$string['flexibleicons'] = 'Гибкие иконки';
$string['fontdefault'] = 'Соответствующее умолчанию';
$string['framework'] = 'Структура';
$string['heading'] = 'Заголовок';
$string['headingcolumnsdescription'] = 'Приведенные ниже поля определяют, какие данные появляются в заголовке блока отчетов. Этот блок содержит информацию о конкретном пользователе, и может размещаться в нескольких местах по всему сайту.';
$string['headingmissingvalue'] = 'Значение для отображения, если не найдено никаких данных';
$string['hidefeature'] = 'Спрятать';
$string['hierarchies'] = 'Иерархии';
$string['home'] = 'Домашняя страница';
$string['hourlyon'] = 'Почасово';
$string['icon'] = 'Иконка';
$string['idnumberduplicates'] = 'Таблица: "{$a->table}". ID numbers: {$a->idnumbers}.';
$string['idnumberexists'] = 'Запись с таким ID number уже существует';
$string['importtimezonesskipped'] = 'Обновленная информация о часовых поясах, которая была пропущена';
$string['importtimezonessuccess'] = 'Информация о часовых поясах обновляется из источника {$a}';
$string['incompatiblerepository'] = 'Скачивание файла отключено для безопасности, хранилище "{$a}" должно быть обновлено разработчиком';
$string['inforesizecustomicons'] = 'Любой файл с шириной и высотой, превышающей 35x35 будет изменен.';
$string['inprogress'] = 'В процессе';
$string['installdemoquestion'] = 'Вы хотите включить демонстрационные данные с этой установки? <br /><br /> (Это займет много времени.)';
$string['installingdemodata'] = 'Установка демонстрационных данных';
$string['invalidsearchtable'] = 'Неверная таблица поиска';
$string['itemstoadd'] = 'Элементы для добавления';
$string['lasterroroccuredat'] = 'Последняя ошибка произошла в {$a}';
$string['learning'] = 'Обучение';
$string['learningplans'] = 'Планы обучения';
$string['learningrecords'] = 'Записи об обучении';
$string['localpostinstfailed'] = 'Не получилось внести локальные изменения в этой инсталляции.';
$string['managecertifications'] = 'Управление сертификациями';
$string['managecustomicons'] = 'Управление иноками пользователей';
$string['managers'] = 'Менеджера';
$string['menuitem:accessbyaudience'] = 'Ограничить доступ для группы';
$string['menuitem:accessbypreset'] = 'Ограничение доступа по заданному правилу';
$string['menuitem:accessbyrole'] = 'Ограничить доступ по ролям';
$string['menuitem:accesscontrols'] = 'Контроль доступа';
$string['menuitem:accessmode'] = 'Режим доступа';
$string['menuitem:accessmode_help'] = 'Контроль доступа используется для ограничения пользователей, которые могут просматривать элементы меню.

**Ограниченный доступ** определяет как применяются следующие критерии.

При установке **любой**, пользователи будут иметь возможность увидеть этот пункт меню, если они отвечают **любому из** критериев ниже.

При установке **все**, пользователи смогут только видеть этот пункт меню, если они отвечают **всем**  критериям ниже.';
$string['menuitem:accessnotenabled'] = 'Следующие параметры в настоящее время неактивны, потому что видимость данного элемента не установлена в "Использование пользовательских настроек доступа".';
$string['menuitem:addcohorts'] = 'Добавить группы';
$string['menuitem:addnew'] = 'Добавить новые элементы меню';
$string['menuitem:anycontext'] = 'Пользователи могут иметь роли в любом контексте';
$string['menuitem:audienceaggregation'] = 'Агрегация группы';
$string['menuitem:audienceaggregation_help'] = 'Определяет, должен ли пользователь быть членом всех выбранных групп, или любой из выбранных групп.';
$string['menuitem:context'] = 'Контекст (содержание)';
$string['menuitem:context_help'] = '**Контекст** позволяет указать, какую роль пользователь должен иметь, чтобы просмотреть элемент меню.

Пользователю может быть назначена роль на системном уровне, позволяющая иметь более широкий доступ как ко всему сайту так и к конкретному контексту. Например, тренеру может быть назначена роль только на уровне курса.

Когда выбрано **Пользователь должен иметь роль в контексте системы** пользователю должна быть назначена роль на уровне системы (т.е. на уровне веб-узла), чтобы иметь возможность просматривать данный элемент меню.

Когда выбрано  **Пользователь может иметь роль в любом контексте**  пользователь может просмотреть отчет, если он был назначен на роль в любом разделе системы.';
$string['menuitem:delete'] = 'Вы уверены, что хотите удалить &quot;{$a}&quot; элемент?';
$string['menuitem:deletechildren'] = 'Все дочерние элементы &quot;{$a}&quot; будут удалены:';
$string['menuitem:deletesuccess'] = 'Элемент был успешно удален';
$string['menuitem:edit'] = 'Редактировать элемент меню';
$string['menuitem:editaccess'] = 'Доступ';
$string['menuitem:editingx'] = 'Редактирование пункта меню &quot;{$a}&quot;';
$string['menuitem:formitemparent'] = 'Главный элемент';
$string['menuitem:formitemtargetattr'] = 'Открыть ссылку в новом окне';
$string['menuitem:formitemtargetattr_help'] = 'Если выбрано, нажатие на пункт меню откроет страницу не в текущем окне, а в новом окне браузера.';
$string['menuitem:formitemtitle'] = 'Заголовок меню';
$string['menuitem:formitemtitle_help'] = 'Название этого пункта меню. Это поле поддерживает <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">фильтр содержимого нескольких языков</a> .';
$string['menuitem:formitemurl'] = 'URL адрес меню по умолчанию';
$string['menuitem:formitemurl_help'] = 'Начните URL с "/", чтобы ссылка относилась к URL вашего сайта. В противном случае начать URL с HTTP: // или HTTPS: //, например, http://extdomain.com

Вы также можете использовать следующие заполнители:

* ## userid## -  ID текущего пользователя
* ##username## - текущее имя пользователя
*##useremail## - текущий адрес электронной почты пользователя
* ## courseid ## - ID текущего курса';
$string['menuitem:formitemvisibility'] = 'Видимость';
$string['menuitem:hide'] = 'Спрятать';
$string['menuitem:movesuccess'] = 'Элемент успешно перемещен';
$string['menuitem:norolesfound'] = 'Роли не найдены';
$string['menuitem:presetaggregation'] = 'Действующее правило агрегации';
$string['menuitem:presetaggregation_help'] = 'Определяет, должен ли пользователь быть отвечают всем выбранным заранее заданным правилам, или любому из выбранных действующих правил.';
$string['menuitem:presetwithaccess'] = 'Условия, необходимые для просмотра';
$string['menuitem:presetwithaccess_help'] = 'Этот критерий позволяет ограничить доступ к пункту меню, используя один или несколько предустановленных правил.

Эти правила определяются установками функции **Существующие правила агрегации**. Если она установлена на "все", то пользователь должен отвечать всем выбранным критериям. Если она установлена на "любой" пользователь должен отвечать только одному из выбранных критериев.';
$string['menuitem:resettodefault'] = 'Сброс меню до конфигурации по умолчанию';
$string['menuitem:resettodefaultcomplete'] = 'Сброс главного меню до конфигурации по умолчанию.';
$string['menuitem:resettodefaultconfirm'] = 'Вы абсолютно уверены, что вы хотите сбросить главное меню в настройки по умолчанию? Это приведет к удалению всех настроек.';
$string['menuitem:restrictaccess'] = 'Ограниченный доступ';
$string['menuitem:restrictaccessbyaudience'] = 'Ограничить доступ по группам';
$string['menuitem:roleaggregation'] = 'Агрегация роли';
$string['menuitem:roleaggregation_help'] = 'Определяет, должен ли пользователь иметь все выбранные роли, или любую или выбранных ролей.';
$string['menuitem:roleswithaccess'] = 'Просмотреть все роли с разрешениями';
$string['menuitem:roleswithaccess_help'] = 'Этот критерий позволяет ограничить доступ к пункту меню на основе ролей, на которые пользователь был назначен. Вы можете выбрать столько ролей, сколько вам нравится, и использовать другие вспомогательные настройки, чтобы определить, как Totara проверяет эти роли.

Должны ли они иметь все роли или одну из ролей определяется настройками **Агрегация роли**.


Настройка **Контекста** может быть использована для контроля назначения пользователя на системном уровне или в любом из уровней системы.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Пользователь может просмотреть все элементы меню все аттестации';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Пользователь может просмотреть элементы меню аттестация';
$string['menuitem:rulepreset_can_view_certifications'] = 'Пользователь может просмотреть пункты меню сертификации';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Пользователь может просматривать пункты меню отзыва 360°';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Пользователь может просмотреть элементы меню последние аттестации';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Пользователь может просматривать пункты меню плана обучения';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Пользователь может просматривать пункты меню мои цели';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Пользователь может просматривать пункты меню мои отчеты';
$string['menuitem:rulepreset_can_view_my_team'] = 'Пользователь может просматривать пункты меню моя команда';
$string['menuitem:rulepreset_can_view_programs'] = 'Пользователь может просматривать пункты меню программы';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Пользователь может просматривать пункты меню требуемое обучение';
$string['menuitem:rulepreset_is_guest'] = 'Пользователь вошел как гость';
$string['menuitem:rulepreset_is_logged_in'] = 'Пользователь вошел как';
$string['menuitem:rulepreset_is_not_guest'] = 'Пользователь <b>не</b> вошел как гость';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Пользователь <b>не</b> вошел';
$string['menuitem:rulepreset_is_site_admin'] = 'Пользователь - администратор сайта';
$string['menuitem:show'] = 'Показать';
$string['menuitem:showcustom'] = 'Использовать собственные правила доступа';
$string['menuitem:showwhenrequired'] = 'Показать, когда это требуется';
$string['menuitem:systemcontext'] = 'Пользователи должны иметь роли в контексте системы';
$string['menuitem:title'] = 'Заголовок элемента';
$string['menuitem:updateaccesssuccess'] = 'Правила доступа успешно обновлены';
$string['menuitem:updatesuccess'] = 'Главное меню успешно обновлено';
$string['menuitem:url'] = 'По умолчанию URL-адрес';
$string['menuitem:visibility'] = 'Видимость';
$string['menuitem:withrestrictionall'] = 'Пользователи, соответствующие <strong>всем</strong> критериям ниже, могут смотреть этот пункт меню.';
$string['menuitem:withrestrictionany'] = 'Пользователи, соответствующие <strong>одному из</strong> критериев ниже, могут смотреть этот пункт меню.';
$string['menulifetime'] = 'Кэш главного меню';
$string['menulifetime_desc'] = 'Более высокие значения повышают производительность, но некоторые изменения в структуре меню могут быть отложены.';
$string['minutelyon'] = 'Поминутно';
$string['modulearchive'] = 'Архив элемента курса';
$string['monthlyon'] = 'Ежемесячно';
$string['moodlecore'] = 'Ядро Moodle';
$string['movedown'] = 'Опустить';
$string['moveup'] = 'Поднять';
$string['mssqlgroupconcatfail'] = 'Ошибка автоматического обновление по причине "{$a}". Пожалуйста, скопируйте код из текстового поля ниже и выполните его в MSSQL Server как администратор. После этого обновите эту страницу.';
$string['mybookings'] = 'Мои бронирования';
$string['mycoursecompletions'] = 'Мои завершенные курсы';
$string['mycurrentprogress'] = 'Мои текущие курсы';
$string['mydevelopmentplans'] = 'Мои планы по развитию';
$string['myfuturebookings'] = 'Мои бронирования в будущем';
$string['mylearning'] = 'Моё обучение';
$string['mypastbookings'] = 'Мои бронирования в прошлом';
$string['myprofile'] = 'Мой профиль';
$string['myrecordoflearning'] = 'Мой журнал обучения';
$string['myreports'] = 'Мои отчеты';
$string['mysqlneedsbarracuda'] = 'Расширенные функции Totara требуют формат InnoDB Barracuda storage';
$string['mysqlneedsfilepertable'] = 'Расширенные функции Totara требуют чтобы режим File-Per-Table был включен';
$string['mysqlneedsinnodb'] = 'Текущая система управления базами данных "{$a}" может быть не совместима с Totara, настоятельно рекомендуется использовать системы управления InnoDB или XtraDB.';
$string['myteam'] = 'Моя команда';
$string['myteaminstructionaltext'] = 'Выберите члена команды из таблицы справа.';
$string['noassessors'] = 'Не найдено экспертов';
$string['nogroupassignments'] = 'Нет назначенных групп';
$string['none'] = 'Ни один';
$string['noresultsfor'] = 'Нет результатов для "{$a->query}".';
$string['nostaffassigned'] = 'В данный момент у вас нет команды.';
$string['notapplicable'] = 'Не применяется';
$string['notavailable'] = 'Не доступен';
$string['notenrolled'] = '<em>На данный момент вы не подписаны ни на один курс.</em>';
$string['notfound'] = 'Не найдено';
$string['notimplementedtotara'] = 'К сожалению, эта функция реализована только для СУБД MySQL, MSSQL и PostgreSQL.';
$string['numberofstaff'] = '(Персонал {$a})';
$string['old_release_security_text_plural'] = '(В том числе [[SECURITY_COUNT]] новых релизов безопасности)';
$string['old_release_security_text_singular'] = '(В том числе 1 новый релиз безопасности)';
$string['old_release_text_plural'] = 'Вы не используете самый последний релиз, доступный для данной версии. Доступно [[ALLTYPES_COUNT]] новых релизов';
$string['old_release_text_singular'] = 'Вы не используете самый последний релиз, доступный для данной версии. Доступен 1 новый релиз';
$string['options'] = 'Опции';
$string['organisationatcompletion'] = 'Организация по завершении';
$string['organisationsarrow'] = 'Организации&gt;';
$string['organisation_typeicon'] = 'Иконка типа организации';
$string['participant'] = 'Участник';
$string['pastbookingsfor'] = 'Бронирования в прошлом для';
$string['pathtowkhtmltopdf'] = 'Путь к wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Укажите расположение исполнительного файла wkhtmltopdf. wkhtmltopdf используется для создания PDF снимков.';
$string['performinglocalpostinst'] = 'Местные настройки после установки';
$string['permittedcrossdomainpolicies'] = 'Политика допусков между доменами';
$string['permittedcrossdomainpolicies_desc'] = 'Если установлено значение "Нет" браузеры предотвращают вложение с этого сервера внешних Flash или PDF файлов. Если установлено  "мастер-только" политика может быть определена в главном файле crossdomain.xml.';
$string['pluginname'] = 'Ядро Totara';
$string['pluginnamewithkey'] = 'Самостоятельная регистрация с ключом';
$string['pos_description'] = 'Описание';
$string['pos_description_help'] = 'Описание должности';
$string['positiona'] = 'Позиция {$a}';
$string['positionatcompletion'] = 'Должность после завершения';
$string['positionsarrow'] = 'Должности >';
$string['position_typeicon'] = 'Иконка типа должности';
$string['proficiency'] = 'Квалификация';
$string['progdoesntbelongcat'] = 'Программа не относятся к этой категории';
$string['programicon'] = 'Иконка программы';
$string['queryerror'] = 'Ошибка запроса. Нет результатов.';
$string['recordnotcreated'] = 'Запись не может быть создана';
$string['recordnotupdated'] = 'Запись не может быть обновлена';
$string['recordoflearning'] = 'Журнал обучения';
$string['recordoflearningfor'] = 'Журнал обучения для';
$string['recordoflearningforname'] = 'Записи об обучении для {$a}';
$string['remotetotaralangnotavailable'] = 'Так как Totara не может подключиться к download.totaralms.com, мы не можем установить языковой пакет автоматически. Пожалуйста, загрузите соответствующий файл(ы) архива из http://download.totaralms.com/lang/T{$a->totaraversion}/, скопируйте их в папку {$a->langdir} и распакуйте их вручную.';
$string['replaceareyousure'] = 'Вы уверены, что хотите заменить \'{$a->search}\' на \'{$a->replace} »? (Да/Нет)';
$string['replacedevdebuggingrequired'] = 'Ошибка, чтобы запустить этот скрипт должен быть включен режим отладки.';
$string['replacedonotrunlive'] = 'НЕ ЗАПУСКАЙТЕ ЭТО НА РАБОЧЕМ САЙТЕ.';
$string['replaceenterfindstring'] = 'Введите строку для поиска:';
$string['replaceenternewstring'] = 'Введите новую строку:';
$string['replacemissingparam'] = 'Не хватает параметров поиска или параметров замены.';
$string['replacereallysure'] = 'Вы уверены в этом? Это заменит все экземпляры "{$a->search}" на "{$a->replace}" и может нарушить работоспособность базы данных! (Да/Нет)';
$string['report'] = 'Отчет';
$string['reportedat'] = 'Отчет отсылается в';
$string['reports'] = 'Отчеты';
$string['requiresjs'] = 'Этот {$a} требует javascript для работы.';
$string['returntocourse'] = 'Вернуться в курс';
$string['roleassignmentsnum'] = 'Назначения';
$string['roledefaults'] = 'Установки роли по умолчанию';
$string['roledefaultsnochanges'] = 'Не обнаружены изменения ролей';
$string['save'] = 'Сохранить';
$string['schedule'] = 'Расписание';
$string['scheduleadvanced'] = 'Нынешний график является слишком сложным для основного интерфейса, пожалуйста, посетите {$a}, чтобы изменить его.';
$string['scheduleadvancedlink'] = 'Здесь';
$string['scheduleadvancednopermission'] = 'Нынешний график является слишком сложным для основного интерфейса, пожалуйста, обратитесь к администратору, чтобы изменить его.';
$string['scheduledaily'] = 'Ежедневно';
$string['scheduleddaily'] = 'Ежедневно в {$a}';
$string['scheduledhourly'] = 'Каждый(е) {$a} час(а) после полуночи';
$string['scheduledminutely'] = 'Каждую {$a} минуту после начала нового часа';
$string['scheduledmonthly'] = 'Ежемесячно в {$a}';
$string['scheduledweekly'] = 'Еженедельно в {$a}';
$string['schedulehourly'] = 'Каждые X часов';
$string['scheduleminutely'] = 'Каждые X минут';
$string['schedulemonthly'] = 'Ежемесячно';
$string['scheduleweekly'] = 'Еженедельно';
$string['search'] = 'Поиск';
$string['searchcourses'] = 'Поиск курсов';
$string['searchx'] = 'Поиск {$a}';
$string['securereferrers'] = 'Безопасные источники';
$string['securereferrers_desc'] = 'Когда включено, браузеры не отправляют имена сценария и параметры страницы на внешние сайты, что улучшает безопасность и конфиденциальность. Это может повлиять на функциональность браузеров, которые не в полной мере реализуют эту политику.';
$string['selectanassessor'] = 'Выбрать эксперта...';
$string['selectaproficiency'] = 'Выбрать квалификацию...';
$string['sendregistrationdatatask'] = 'Отправить регистрационные данные сайта';
$string['sendremindermessagestask'] = 'Отправить сообщения с напоминанием';
$string['settings'] = 'Установки';
$string['showfeature'] = 'Показать';
$string['sitemanager'] = 'Менеджер сайта';
$string['siteregistrationemailbody'] = 'Сайт {$a} не смог зарегистрировать себя автоматически. Доступ к передаче данных нашей регистрации на сайте, вероятно, блокируется брандмауэром.';
$string['staffmanager'] = 'Менеджер по персоналу';
$string['startdate'] = 'Дата начала';
$string['started'] = 'Начальный';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Обязательно использование безопасного протокола';
$string['stricttransportsecurity_desc'] = 'Когда включено, браузеры всегда используют HTTPS: // протокол при доступе к серверу, и пользователи не смогут игнорировать предупреждения SSL. Пожалуйста, обратите внимание, что  включенные браузеры будут помнить эту настройку в течение шести месяцев и предотвращать доступ через HTTP: //, даже если этот параметр позже будет отключен.';
$string['subplugintype_tabexport'] = 'Плагин табличного экспорта';
$string['subplugintype_tabexport_plural'] = 'Табличные экспорты';
$string['successuploadicon'] = 'Иконка(и) успешно сохранена(ы)';
$string['supported_branch_old_release_text'] = 'Вас также могут заинтересовать обновлении {$a} к самой последней версии ([[CURRENT_MAJOR_VERSION]]), чтобы получить все преимущества из новых функций.';
$string['supported_branch_text'] = 'Вас могут заинтересовать обновлении {$a} к самой последней версии ([[CURRENT_MAJOR_VERSION]]), получить все преимущества из новых функций.';
$string['tabexports'] = 'Табличные экспорты';
$string['tab:futurebookings'] = 'Бронирования в будущем';
$string['tab:pastbookings'] = 'Бронирования в прошлом.';
$string['team'] = 'команда';
$string['teammembers'] = 'Члены команды';
$string['teammembers_text'] = 'Все члены вашей команды показаны ниже.';
$string['template'] = 'Шаблон';
$string['tempmanager'] = 'Временный менеджер';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} был назначен в качестве временного управляющего к {$a->staffmember} (один из членов вашей команды). <br> Временный управляющий истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} теперь временный управляющий для {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} был назначен в качестве временного управляющего для вас. <br> Временный управляющий истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} теперь ваш временный управляющий';
$string['tempmanagerassignmsgtmpmgr'] = 'Вы были назначены в качестве временного управляющего к {$a->staffmember}. <br> Временный управляющий истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a>';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Вы теперь временный управляющий {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Временный менеджер истекает';
$string['tempmanagerexpirydays'] = 'Временный менеджер истекает';
$string['tempmanagerexpirydaysdesc'] = 'Установка по умолчанию преиода истечения срока временного менеджера (в днях).';
$string['tempmanagerexpiry_help'] = 'Нажмите на значок календаря, чтобы выбрать дату истечения временног менеджера.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Срок годности для временного менеджера {$a->staffmember} ({$a->tempmanager}) обновлен до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Дата истечения срока действия обновлена для временного менеджера {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Срок годности для {$a->tempmanager} (вашего временный менеджер) был обновлен до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Дата истечения срока действия обновляется для временного менеджера';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Ваша дата истечения срока действия в качестве временного менеджера для {$a->staffmember} обновлена до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Истечение сроке действия временного менеджера обновлено для {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Выбор временного менеджера';
$string['tempmanagerrestrictselectiondesc'] = 'Определить какие пользователи будут доступны в диалоге выбора временного менеджера. Выбор "Только менеджеры сотрудников" удалит всех назначенных временных менеджеров, которые не имеют роль "менеджер сотрудников" при следующем запуске cron';
$string['tempmanagers'] = 'Временные менеджеры';
$string['tempmanagerselectionallusers'] = 'Все пользователи';
$string['tempmanagerselectiononlymanagers'] = 'Только менеджеры сотрудников';
$string['tempmanagersupporttext'] = 'Внимание, только текущие мененджеры команды могут быть выбранны';
$string['timecompleted'] = 'Время завершения';
$string['timezoneinvalid'] = 'Неверный часовой пояс: {$a}';
$string['timezoneuser'] = 'Часовой пояс пользователя';
$string['toggletotarasync'] = 'Вкл/Выкл HR импорт';
$string['toggletotarasyncerror'] = 'Не удалось включить/выключить поле HR импорта для пользователя {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Поле с кодом ID пусто, поэтому HR импорт не может быть включен для следующих пользователей: {$a}';
$string['tooltotarasynctask'] = 'Импорт HR элементов из внешних источников';
$string['totarabuild'] = 'Сборка Totara';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS использует следующий защищенный авторским правом материал: </p>';
$string['totaracore'] = 'Ядро Totara';
$string['totarafeatures'] = 'Особенности Totara';
$string['totaralogo'] = 'Логотип Totara';
$string['totaramenu'] = 'Меню Totara';
$string['totaranavigation'] = 'Главное меню';
$string['totararegistration'] = 'Регистрация Totara';
$string['totararegistrationinfo'] = '<p> Эта страница настраивает регистрационные обновления которые посылаются totaralms.com. Эти обновления позволяют Totara знать, с какими версиями Totaralms и поддержки программного обеспечения вы работаете. Эта информация поможет Totara лучше изучить и разрешить проблемы, с которыми вы можете столкнуться. </p><p>  Эта информация передается и хранится в зашифрованном виде с сохранением конфидециальности. </p>';
$string['totararelease'] = 'Идентификатор релиза Totara';
$string['totarareleaselink'] = 'См. <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank"> примечания к выпуску</a> для более подробной информации.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Следующие таблицы содержат не уникальные значения в столбце idnumber: <br/><br/> {$a} <br/> Пожалуйста, исправьте эти записи перед выполнением обновления.';
$string['totaraunsupportedupgradepath'] = 'Вы не можете обновить версию {$a->currentversion} непосредственно до версии {$a->attemptedversion}. Пожалуйста, установите по крайней мере версию {$a->required} перед выполнением обновления до версии {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Проверьте дубликаты ID кодов';
$string['totaraupgradesetstandardtheme'] = 'Включить стандартную тему Totara';
$string['totaraversion'] = 'Номер версии Totara';
$string['trysearchinginstead'] = 'Попробуйте использовать поиск.';
$string['type'] = 'Тип';
$string['typeicon'] = 'Тип иконки';
$string['unassignall'] = 'Отменить назначение всех';
$string['undelete'] = 'Восстановить';
$string['undeletecheckfull'] = 'Вы уверены, что хотите восстановить {$a}?';
$string['undeletednotx'] = 'Не удалось восстановить {$a}!';
$string['undeletedx'] = 'Восстановлено {$a}';
$string['undeleteuser'] = 'Восстановить пользователя';
$string['undeleteusernoperm'] = 'Вы не имеете необходимого допуска для восстановления удаленных пользователей';
$string['unexpected_installer_result'] = 'Неопределенная ошибка при установке компонента: {$a}';
$string['unlockcompletion'] = 'Разблокировать завершение и удалить данные по заверешению';
$string['unlockcompletionnoreset'] = 'Разблокировать завершение и сохранить данные по завершению';
$string['unsupported_branch_text'] = 'Версия, которую вы используете ({$a}) больше не поддерживается. Это означает, что ошибки и проблемы безопасности больше не фиксируется. Вы должны обновить версию до поддерживаемой (например, [[CURRENT_MAJOR_VERSION]]) как можно скорее';
$string['unused'] = 'Неиспользуемо';
$string['updatetemporarymanagerstask'] = 'Обновить временных менеджеров';
$string['upgradenonlinear'] = 'Обновления должны быть с более высокой версией с датой после или датой текущей версии {$a}';
$string['uploadcompletionrecords'] = 'Добавить записи завершения';
$string['userdoesnotexist'] = 'Пользователь не существует';
$string['userlearningdueonx'] = 'Выполнить к {$a}';
$string['userlearningoverduesincex'] = 'Просрочено после {$a}';
$string['userlearningoverduesincextooltip'] = 'Просрочено после {$a}';
$string['viewmyteam'] = 'Посмотреть мою команду';
$string['weeklyon'] = 'Еженедельно в';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% завершено';
$string['xpositions'] = 'Должность {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> найдены результаты для "{$a->query}"';
