<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ru', branch 't10-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Вызван абстрактный метод {$a} - он должен быть реализован';
$string['access'] = 'Доступ';
$string['accessbyrole'] = 'Ограничение доступа по ролям';
$string['accesscontrols'] = 'Контроль доступа';
$string['activateglobalrestriction'] = 'Активировать';
$string['activeglobalrestriction'] = 'Активно';
$string['activeglobalrestriction_help'] = 'Эта опция определяет, будет ли это ограничение является активным или нет. Неактивные ограничения игнорируются.';
$string['activeonly'] = 'Только активные пользователи';
$string['activeuser'] = 'Активный пользователь';
$string['activities'] = 'Элементы курса';
$string['activitygroupdesc'] = 'Группы элементов курса позволяют определить наборы элементов с целью отчета по всему сайту.';
$string['activitygroupingx'] = 'Группирование элементов курса \'{$a}\'';
$string['activitygroupnotfound'] = 'Группа элементов курса не может быть найдена';
$string['activitygroups'] = 'Группы элементов курса';
$string['add'] = 'Добавить';
$string['addanewscheduledreport'] = 'Добавление нового запланированного отчета в список:';
$string['addanothercolumn'] = 'Добавить еще одну колонку...';
$string['addanotherfilter'] = 'Добавить еще один фильтр...';
$string['addanothersearchcolumn'] = 'Добавить еще одну колонку для поиска...';
$string['addbadges'] = 'Добавить значки';
$string['addcohorts'] = 'Добавить группы';
$string['addedscheduledreport'] = 'Добавить новый отчет по расписанию';
$string['addexternalemail'] = 'Добавить адрес электронной почты';
$string['addnewscheduled'] = 'Добавить план (расписание)';
$string['addscheduledreport'] = 'Добавить отчет по расписанию';
$string['addsystemusers'] = 'Добавить системного пользователя(ей)';
$string['advanced'] = 'Расширенный?';
$string['advancedcolumnheading'] = 'Агрегация или групирование';
$string['advancedgroupaggregate'] = 'Агрегации';
$string['advancedgrouptimedate'] = 'Время и дата (часовой пояс сервера)';
$string['aggregatetypeavg_heading'] = 'Среднее {$a}';
$string['aggregatetypeavg_name'] = 'Среднее';
$string['aggregatetypecountany_heading'] = 'Количество {$a}';
$string['aggregatetypecountany_name'] = 'Количество';
$string['aggregatetypecountdistinct_heading'] = 'Количество уникальных значений {$a}';
$string['aggregatetypecountdistinct_name'] = 'Количество уникальных значений';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Значения, разделенные запятой без дубликатов';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Значения, разделенные запятой';
$string['aggregatetypemaximum_heading'] = 'Максимальное значение из {$a}';
$string['aggregatetypemaximum_name'] = 'Максимум';
$string['aggregatetypeminimum_heading'] = 'Минимальное значение из {$a}';
$string['aggregatetypeminimum_name'] = 'Минимум';
$string['aggregatetypepercent_heading'] = 'Процент {$a}';
$string['aggregatetypepercent_name'] = 'Процент';
$string['aggregatetypestddev_heading'] = 'Стандартное отклонение {$a}';
$string['aggregatetypestddev_name'] = 'Стандартное отклонение';
$string['aggregatetypesum_heading'] = 'Сумма {$a}';
$string['aggregatetypesum_name'] = 'Сумма';
$string['alldata'] = 'Все данные';
$string['allofthefollowing'] = 'Все последующие';
$string['allreports'] = 'Все отчеты';
$string['allrestrictions'] = '«Все ограничения';
$string['allscheduledreports'] = 'Все отчеты по расписанию';
$string['and'] = 'и';
$string['anycontext'] = 'Пользователи могут иметь роль в любом контексте';
$string['anyofthefollowing'] = 'Любое из следующих';
$string['ascending'] = 'По возрастанию (от А до Я, от 1 до 9)';
$string['assignedactivities'] = 'Назначенные элементы курса';
$string['assignedgroups'] = 'Назначенные группы';
$string['assignedusers'] = 'Назначенные пользователи';
$string['assigngroup'] = 'Назначить группу с ограниченым доступом';
$string['assigngrouprecord'] = 'Определить записи доступные пользователям с ограниченным доступом';
$string['assigngroupuser'] = 'Разначить пользователей с ограниченным доступом';
$string['at'] = 'в';
$string['audiencevisibility'] = 'Видимость группы';
$string['audiencevisibilitydisabled'] = 'Видимость Аудитории (не применимо)';
$string['backtoallgroups'] = 'Назад ко всем группам';
$string['badcolumns'] = 'Недействительные колонки';
$string['badcolumnsdesc'] = 'Следующие колонки были включены в этот доклад, но не существуют в источнике отчета. Это может произойти, если изменения внесены на диск после того, как были сформированы отчеты. Чтобы исправить это, либо восстановите исходный файл предыдущего  отчета или удалите столбцы из этого.';
$string['baseactivity'] = 'Базовый элемент курса';
$string['basedon'] = 'Группа на основе';
$string['baseitem'] = 'Базовый элемент';
$string['baseitemdesc'] = 'Агрегированные данные, доступные для этой группы, которые основаны на вопросах в элементах курса \'<a href="{$a->url}">{$a->activity}</a> \'.';
$string['both'] = 'Оба';
$string['bydateenable'] = 'Показаны записи, основанные на дату закрытия реестра';
$string['bytrainerenable'] = 'Показать записи тренера';
$string['byuserenable'] = 'Показать записи пользователя';
$string['cache'] = 'Включить кэширование отчетов';
$string['cachegenfail'] = 'Последняя попытка сгенерировать кэш не удалось. Пожалуйста, повторите попытку позже.';
$string['cachegenstarted'] = 'Генерирование кэша начато в {$a}. Этот процесс может занять несколько минут.';
$string['cachenow'] = 'Генерировать сейчас';
$string['cachenow_help'] = 'Если включено **Генерировать сейчас**, то отчет кэша будет создан сразу после отправки формы.';
$string['cachenow_title'] = 'Отчет кэша';
$string['cachepending'] = '{$a} Есть изменения в конфигурации данного отчета, которые еще не были применены. Отчет будет обновлен при следующем его формировании.';
$string['cannotviewembedded'] = 'Встроенные отчеты могут быть доступны только через через их внутренные URL';
$string['category'] = 'Категории';
$string['changeglobalrestriction'] = 'измененить';
$string['chooseapp'] = 'Выберите Оценщика...';
$string['chooseappplural'] = 'Выберите Оценщиков';
$string['choosecatplural'] = 'Выбрать категории';
$string['choosecomp'] = 'Выбрать компетенцию...';
$string['choosecompplural'] = 'Выбрать компетенции';
$string['chooseman'] = 'Выберите Менеджера...';
$string['choosemanplural'] = 'Выберите Менеджеров...';
$string['chooseorg'] = 'Выбрать организацию...';
$string['chooseorgplural'] = 'Выбрать организации';
$string['choosepos'] = 'Выбрать должность...';
$string['chooseposplural'] = 'Выбрать должности';
$string['chooserestrictiondesc'] = 'У Вас есть доступ к записям, которые принадлежат к различным группам пользователей. Выберите, какие группы записей Вы хотите видеть при просмотре отчёта.';
$string['chooserestrictiontitle'] = 'Просмотр записей для:';
$string['clearform'] = 'Очистить';
$string['clone'] = 'Клон';
$string['clonecompleted'] = 'Отчет успешно клонирован';
$string['clonedescrhtml'] = 'Отчёт "{$a->origname}" будет скопирован под названием "{$a->clonename}", включая следующие свойства: {$a->properties}';
$string['clonefailed'] = 'Не удалось сделать копию отчета';
$string['clonenamepattern'] = 'Клон {$a}';
$string['clonereport'] = 'Клон отчета';
$string['clonereportaccessreset'] = 'Свойства доступа будут сброшены до установок по умолчанию для копии встроенного отчёта';
$string['clonereportaccesswarning'] = 'Внимание: Содержание отчёта и настройки доступа могут быть изменены при копировании встроенного отчета. При управлении доступом, который применяется во встроенной странице, он может быть потерян.';
$string['clonereportcolumns'] = 'Колонки отчёта';
$string['clonereportfilters'] = 'Фильтры отчёта';
$string['clonereportgraph'] = 'Настройки графиков и аггрегации отчёта';
$string['clonereportsearchcolumns'] = 'Поиск в текстовых колонках отчета';
$string['clonereportsettings'] = 'Настройки отчета';
$string['column'] = 'Столбец (колонка)';
$string['column_deleted'] = 'Столбец удален';
$string['column_moved'] = 'Столбец перемещен';
$string['columns'] = 'Столбцы';
$string['columns_updated'] = 'Столбцы обновлены';
$string['column_vis_updated'] = 'Видимость столбцов обновлена';
$string['competency_evidence'] = 'Доказательство компетенции';
$string['completedorgenable'] = 'Показать отчеты, сформированные организацией пользователя';
$string['configenablereportcaching'] = 'Это позволит администраторам настроить кэширование отчета';
$string['confirmcoldelete'] = 'Вы уверены, что хотите удалить этот столбец?';
$string['confirmcolumndelete'] = 'Вы уверены, что хотите удалить этот столбец?';
$string['confirmdeleterestriction'] = 'Вы уверены, что хотите удалить это ограничение? Все данные ограничения будут потеряны.';
$string['confirmdeleterestrictionheader'] = 'Подтверждение удаления ограничения "{$a}"';
$string['confirmfilterdelete'] = 'Вы уверены, что хотите удалить этот фильтр?';
$string['confirmsearchcolumndelete'] = 'Вы уверены, что хотите удалить этот столбец поиска?';
$string['content'] = 'Содержание';
$string['contentclassnotexist'] = 'Содержимое класса {$a} не существует';
$string['contentcontrols'] = 'Элементы управления содержимым';
$string['contentdesc_orgbelow'] = 'Текущая организация пользователя ниже "{$a}" в одном из его рабочих заданий';
$string['contentdesc_orgboth'] = 'Текущая организация пользователя равна или ниже "{$a}" в одном из его рабочих заданий';
$string['contentdesc_orgequal'] = 'Текущая организация пользователя равна "{$a}" в одном из его рабочих заданий';
$string['contentdesc_posbelow'] = 'Текущая должность пользователя находится ниже "{$a}" в одном из его рабочих заданий';
$string['contentdesc_posboth'] = 'Текущая должность пользователя равна или ниже "{$a}" в одном из его рабочих заданий';
$string['contentdesc_posequal'] = 'Текущая должность пользователя равна "{$a}" в одном из его рабочих заданий';
$string['contentdesc_userdirect'] = '{$a->field} подчиняется непосредственно "{$a->user}" в одном из своих заданий';
$string['contentdesc_userindirect'] = '{$a->field} докладывает не напрямую "{$a->user}" в одном из своих заданий';
$string['contentdesc_userown'] = '{$a->field} является "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} временно докладывает "{$a->user}" в одном из своих заданий';
$string['context'] = 'Контекст';
$string['couldnotsortjoinlist'] = 'Не возможно отсортировать список соединений. Источник либо содержит циклические зависимости или вставлены несуществующие соеденения';
$string['coursecategory'] = 'Категория курса';
$string['coursecategoryid'] = 'ID категории курса';
$string['coursecategoryidnumber'] = 'ID номер Категории Курса';
$string['coursecategorylinked'] = 'Категория курса (ссылка на категорию)';
$string['coursecategorylinkedicon'] = 'Категория курса (ссылка на категорию с ее иконкой)';
$string['coursecategorymultichoice'] = 'Категория курса (мультивыбор)';
$string['coursecompletedon'] = 'Курс завершен {$a}';
$string['course_completion'] = 'Завершение курса';
$string['courseenddate'] = 'Дата окончания';
$string['courseenrolavailable'] = 'Открытый набор';
$string['courseenrolledincohort'] = 'Группа зачислена на курс';
$string['courseenroltype'] = 'Тип зачисления';
$string['courseexpandlink'] = 'Название курса (расширенные подробности)';
$string['courseicon'] = 'Иконка курса';
$string['courseid'] = 'ID курса';
$string['courseidnumber'] = 'ID код курса';
$string['courselanguage'] = 'Язык курса';
$string['coursemultiitem'] = 'Курс (мульти-пункт)';
$string['coursemultiitemchoose'] = 'Выбрать курсы';
$string['coursename'] = 'Название курса';
$string['coursenameandsummary'] = 'Название курса и резюме';
$string['coursenamelinked'] = 'Название курса (ссылка на страницу курса)';
$string['coursenamelinkedicon'] = 'Название курса (ссылка на страницу курса с иконкой)';
$string['coursenotset'] = 'Курс не установлен';
$string['courseprogress'] = 'Прогресс';
$string['courseshortname'] = 'Короткое название курса';
$string['coursestartdate'] = 'Дата начала курса';
$string['coursestatuscomplete'] = 'Вы уже завершили этот курс';
$string['coursestatusenrolled'] = 'Вы уже зачислены на этот курс';
$string['coursestatusnotenrolled'] = 'Вы еще не зачислены на этот курс';
$string['coursesummary'] = 'Описание курса';
$string['coursetype'] = 'Тип курса';
$string['coursetypeicon'] = 'Тип';
$string['coursevisible'] = 'Видимость курса';
$string['coursevisibledisabled'] = 'Курс Видимый (не применимо)';
$string['createasavedsearch'] = 'Создание сохраненного поиска';
$string['createreport'] = 'Создать отчет';
$string['csvformat'] = 'CSV формат';
$string['currentfinancial'] = 'Текущий финансовый год';
$string['currentorg'] = 'Текущая организация пользователя';
$string['currentorgenable'] = 'Показывать записи сотрудников организации пользователя';
$string['currentpos'] = 'Текущая должность пользователя';
$string['currentposenable'] = 'Показать записи сотрудников с должностью пользователя';
$string['currentsearchparams'] = 'Установки сохранены';
$string['customiseheading'] = 'Настроить заголовок';
$string['customisename'] = 'Настроить название поля';
$string['daily'] = 'Ежедневно';
$string['data'] = 'Дата';
$string['dateafter'] = 'После {$a}';
$string['datebefore'] = 'Перед {$a}';
$string['datebetween'] = '{$a->from} к {$a->to}';
$string['dateisbetween'] = 'между сегодня и';
$string['datelabelisdaysafter'] = 'После сегодняшней даты и до {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'Перед сегодняшней датой и после {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label} после {$a->daysbefore} и перед {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Деактивировать';
$string['defaultsortcolumn'] = 'Столбец по умолчанию';
$string['defaultsortorder'] = 'Порядок по умолчанию';
$string['delete'] = 'Удалить';
$string['deletecheckschedulereport'] = 'Вы уверены, что хотите удалить этот отчет \'{$a}\' из расписания ?';
$string['deletedonly'] = 'Только удаленные пользователи';
$string['deletedscheduledreport'] = 'Успешно удален отчет по расписанию \'{$a}\'';
$string['deleteduser'] = 'Удаленный пользователь';
$string['deletereport'] = 'Отчет удален';
$string['deletescheduledreport'] = 'Удалить отчет по расписанию?';
$string['descending'] = 'По убыванию (от Я до А, 9 к 1)';
$string['disabled'] = 'Отключено?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Редактирование сохраненного поиска';
$string['editreport'] = 'Редактировать отчет \'{$a}\'';
$string['editrestriction'] = 'Редактировать ограничение &quot;{$a}&quot;';
$string['editscheduledreport'] = 'Редактировать отчет по расписанию';
$string['editthisreport'] = 'Редактировать этот отчет';
$string['emailexternaluserisonthelist'] = 'Этот адрес электронной почти уже находится во внешнем списке электронных адресов';
$string['emailexternalusers'] = 'Адрес электронной почты внешнего пользователя';
$string['emailexternalusers_help'] = 'Пожалуйста, введите один адрес электронной почты в поле ниже';
$string['embedded'] = 'Встроенный';
$string['embeddedaccessnotes'] = '<strong>Предупреждение:</strong> Встроенные отчеты могут иметь свои ограничения доступа, которые применяются к странице, в которую они встроены. Они могут игнорировать настройки ниже, или применять их, а также иметь свои собственные ограничения.';
$string['embeddedcontentnotes'] = 'strong>Предупреждение:</strong>  Встроенные отчеты могут иметь дополнительные ограничения на содержание, применяемые с помощью <em> встроенных параметров.</em> Это может еще больше ограничить содержание, которое отображается в отчете';
$string['embeddedreports'] = 'Встроенные отчеты';
$string['enableglobalrestrictions'] = 'Включить ограничения отчета';
$string['enableglobalrestrictions_desc'] = 'Глобальные ограничения отчета пользователя используются для ограничения видимого содержимого в отчетах, созданных в компоновщике отчетов. Включение этой функции позволяет производить тонкую настройку видимости при просмотре пользователями отчетов, созданных в компоновщике отчетов, но это может значительно повлиять на производительность.';
$string['enablereportcaching'] = 'Включить кэширование отчета';
$string['enablereportgraphs'] = 'Включить графики компоновщика отчетов';
$string['enablereportgraphsinfo'] = 'Эта опция позволит вам: включить (отобразить) или отключить графики компоновщика отчётов на этом сайте.

* Если выбрано Включить, все функции, связанные с графиками компоновщика отчётов будут видны и доступны.
* Если выбрано Отключить функции графика компоновщика отчётов не будут видны или доступны.';
$string['enrol'] = 'Зачислить';
$string['enrolledcoursecohortids'] = 'ID группы, которая зачислена на курс';
$string['enrolledprogramcohortids'] = 'ID группы, которая зачислена в программу';
$string['enrolusing'] = 'Зачислить с -  {$a}';
$string['error:addscheduledreport'] = 'Ошибка при добавлении нового ртчета по расписанию';
$string['error:bad_sesskey'] = 'Ошибка из-за несоответсвия ключа сесии';
$string['error:cachenotfound'] = 'Не возможно очистить кэш. Видимо, он уже очищен.';
$string['error:columnextranameid'] = 'Псевдоним заголовка колонки \'{$a}\' не может быть \'id\'';
$string['error:columnnameid'] = 'Поле \'{$a}\' не должно быть "ID"';
$string['error:column_not_deleted'] = 'Проблема при удалении этого столбца';
$string['error:column_not_moved'] = 'Проблема при перемещении этого столбца';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Опция столбца с типом "{$a->type}" и значением "{$a->value}" не найдена в источнике "{$a->source}"';
$string['error:columns_not_updated'] = 'Проблема при обновлении столбца';
$string['error:column_vis_not_updated'] = 'Видимость стобца не может быть обновлена';
$string['error:couldnotcreatenewreport'] = 'Не удалось создать новый отчет';
$string['error:couldnotgenerateembeddedreport'] = 'Проблема при формировании этого отчета';
$string['error:couldnotsavesearch'] = 'Не удалось сохранить поиск';
$string['error:couldnotupdateglobalsettings'] = 'Ошибка при обновлении основных настроек';
$string['error:couldnotupdatereport'] = 'Не возможно обновить отчет';
$string['error:creatingembeddedrecord'] = 'Ошибка при создании встроенной записи: {$a}';
$string['error:emailrequired'] = 'Адрес электронной почты по крайней мере одного получателя необходим для способа экспорта который вы выбрали';
$string['error:emptyexportfilesystempath'] = 'Если вы включили экспорт в файловую систему, необходимо указать путь в файловую систему.';
$string['error:failedtoremovetempfile'] = 'Не удалось удалить временный файл экспорта';
$string['error:filter_not_deleted'] = 'Проблема при удалении этого фильтра';
$string['error:filter_not_moved'] = 'Проблема при перемещении этого фильтра';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Опция фильтра с типом "{$a->type}" и значением "{$a->value}" не найдена в источнике "{$a->source}"';
$string['error:filters_not_updated'] = 'Проблема при обновлении фильтров';
$string['error:fusion_oauthnotsupported'] = 'Экспорт Fusion через OAuth в настоящее время не поддерживается.';
$string['error:globalrestrictionrequired'] = 'Вы должны выбрать по крайней мере одно ограничение.';
$string['error:grouphasreports'] = 'Вы не можете удалить группу, которая используется при составлении отчетов.';
$string['error:groupnotcreated'] = 'Группа не может быть создана';
$string['error:groupnotcreatedinitfail'] = 'Группа не может быть создана - не удалось инициализировать таблицы!';
$string['error:groupnotcreatedpreproc'] = 'Группа не может быть создана - препроцессор не найден!';
$string['error:groupnotdeleted'] = 'Группа не может быть удалена';
$string['error:invalidreportid'] = 'Неверный ID отчета';
$string['error:invalidreportscheduleid'] = 'Неверный ID отчета по расписанию';
$string['error:invalidsavedsearchid'] = 'Неверный ID сохраненного поиска';
$string['error:invalidsourceforfilter'] = 'Фильтр не может быть использован с источником отчетов.';
$string['error:invaliduserid'] = 'Неверный ID пользователя';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Не найдено соединений для фильтра с типом "{$a->type}" и значений "{$a->value}" в источнике "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Не найдено соединений для стобцов с типом "{$a->type}" и значений "{$a->value}" в источнике "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Название соединения "{$a->join}" содержит зависимости "{$a->dependency}", которые не существуют в списке соединений для источника "{$a->source}"';
$string['error:joinxisreservediny'] = 'Название соединения "{$a->join}" в ресурсе "{$a->source}" является зарезервированным словом SQL. Пожалуйста, переименуйте соединение';
$string['error:joinxusedmorethanonceiny'] = 'Название соединения "{$a->join}", используемый более чем один раз в источнике "{$a->source}"';
$string['error:missingdependencytable'] = 'В отчете источника {$a->source}, отсутствует зависимость в листе соединений: {$a->join}!';
$string['error:mustselectsource'] = 'Вы должны выбрать источник отчета';
$string['error:nocolumns'] = 'Столбцы не найдены. Попросите вашего разработчика добавить опции столбцов к источнику "{$a}".';
$string['error:nocolumnsdefined'] = 'Столбцы не были назначены для этого отчета. Попросите администратора сайта, чтобы добавить несколько столбцов.';
$string['error:nocontentrestrictions'] = 'Нет ограничений по содержанию, которые были бы доступны для этого источника. Для использования ограничений, обратитесь к разработчику, для добавления необходимого кода в источник "{$a}".';
$string['error:nographseries'] = 'Нет колонок, подходящих для строительства графика. Вам нужно добавить несколько столбцов с числовыми данными для этого отчета или установить "Тип графика" на "Нет".';
$string['error:nopdf'] = 'Плагин PDF не найден';
$string['error:norolesfound'] = 'Роли не найдены';
$string['error:nosavedsearches'] = 'Этот отчет еще не имеет никаких сохраненных поисков';
$string['error:nosources'] = 'Источников не найдено. У вас должен быть по крайней мере один источник, прежде чем вы сможете добавить отчеты. Попросите вашего разработчика добавить необходимые файлы в базу кодов.';
$string['error:nosvg'] = 'SVG не поддерживается';
$string['error:notapathexportfilesystempath'] = 'Указанный путь файловой системы содержит неподдерживаемые символы';
$string['error:notdirexportfilesystempath'] = 'Указанный путь к файловой системе не существует или не является каталогом.';
$string['error:notwriteableexportfilesystempath'] = 'Указанный путь к файловой системе не для записи.';
$string['error:problemobtainingcachedreportdata'] = 'Проблема получения кэшированных данных для этого отчета. Это может быть связано с регенерацией кэша. Пожалуйста, попробуйте еще раз. Если проблема не будет устранена, отключить кэш для этого отчета.';
$string['error:problemobtainingreportdata'] = 'Проблема получения данных для этого отчета';
$string['error:processfile'] = 'Невозможно создать файл процесса. Пожалуйста, попробуйте позже.';
$string['error:propertyxmustbesetiny'] = 'Свойство "{$a->property}" должно быть установлено в классе "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Кэш отключен для этого отчета';
$string['error:reportgraphsdisabled'] = 'График компоновщика отчетов не включен на этом сайте';
$string['error:reporturlnotset'] = 'Гиперссылка для отчета {$a} отсутствует, пожалуйста, обратитесь к разработчикам, чтобы проверить свой код';
$string['error:savedsearchnotdeleted'] = 'Сохраненный поиск не может быть удален';
$string['error:unknownbuttonclicked'] = 'Неизвестная кнопка нажата';
$string['error:updatescheduledreport'] = 'Ошибка при обновлении отчета по расписанию';
$string['eventreportcloned'] = 'Отчет клонирован';
$string['eventreportcreated'] = 'Отчет создан';
$string['eventreportdeleted'] = 'Отчет удален';
$string['eventreportexported'] = 'Отчет экспортирован';
$string['eventreportupdated'] = 'Отчет обновлен';
$string['eventreportviewed'] = 'Отчет просмотрен';
$string['excludetags'] = 'Исключить записи с меткой';
$string['export'] = 'Экспорт';
$string['exportas'] = 'Экспортировать как';
$string['exportcsv'] = 'Экспорт в формате CSV';
$string['exportfilesystemoptions'] = 'Параметры экспорта';
$string['exportfilesystempath'] = 'Путь файла экспорта';
$string['exportfilesystempath_help'] = 'Абсолютный путь файловой системы к каталогу, в который могут быть экспортированы отчеты.

**Внимание!** Убедитесь, что настроен правильный путь, если вы собираетесь экспортировать отчеты в файловую систему.';
$string['exportfusion'] = 'Экспорт в Google Fusion';
$string['exportods'] = 'Экспорт в формате ODS';
$string['exportoptions'] = 'Параметры формата экспорта';
$string['exportpdf_landscape'] = 'Экспорт в формате PDF (альбомная)';
$string['exportpdf_mramlimitexceeded'] = 'Обратите внимание: превышено ограничение по оперативной памяти ! Вероятно, экспортируемый отчет слишком большой, поскольку его создание заняло почти {$a} Мб ОЗУ. Пожалуйста, попытайтесь сократить размер отчета, применяя фильтры или разделив отчет на несколько файлов.';
$string['exportpdf_portrait'] = 'Экспорт в формате PDF (портретная)';
$string['exportproblem'] = 'Проблема загрузки файла';
$string['exporttoemail'] = 'Оправить по электронной почте отчет по расписанию';
$string['exporttoemailandsave'] = 'Оправить по электронной почте и сохранить отчет по расписанию';
$string['exporttofilesystem'] = 'Экспорт в файловую систему';
$string['exporttofilesystemenable'] = 'Включить экспорт в файловую систему';
$string['exporttosave'] = 'Сохранить отчет по расписанию только в файловой системе';
$string['exportxls'] = 'Экспорт в формате Excel';
$string['externalemail'] = 'Добавляемый внешний email адрес';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() SQL должен использовать именнованные параметры';
$string['filter'] = 'Фильтр';
$string['filter_assetavailable'] = 'Доступен между';
$string['filter_assetavailable_help'] = 'Этот фильтр позволяет найти активы, которые доступны для сеанса путем указания даты начала и окончания сессии.';
$string['filterby'] = 'Фильтр по';
$string['filtercheckboxallno'] = 'Все значения "Нет"';
$string['filtercheckboxallyes'] = 'Все значения "Да"';
$string['filtercheckboxanyno'] = 'Любое значение "Нет"';
$string['filtercheckboxanyyes'] = 'Любое значение "Да"';
$string['filtercontains'] = 'Любой из выбранных';
$string['filtercontainsnot'] = 'Никто из выбранных';
$string['filterdeleted'] = 'Фильтр удален';
$string['filterequals'] = 'Все выбранные';
$string['filterequalsnot'] = 'Никто из выбранных';
$string['filtermoved'] = 'Фильтр перемещен';
$string['filternameformatincorrect'] = 'get_filter_joins(): неверный формат имени фильтра. Возможно, часть запроса возможно содержит символ "-".';
$string['filter_roomavailable'] = 'Доступен между';
$string['filter_roomavailable_help'] = 'Этот фильтр позволит вам находить комнаты которые доступны для сессий указанием начала и конца сессии';
$string['filters'] = 'Фильтры';
$string['filters_updated'] = 'Фильтры обновлены';
$string['financialyear'] = 'Начало финансового года';
$string['financialyeardaystart'] = 'Дача начала финансового года';
$string['financialyearmonthstart'] = 'Месяц начала финансового года';
$string['format'] = 'Формат';
$string['general'] = 'Генеральная';
$string['globalrestriction'] = 'Глобальные ограничения отчёта';
$string['globalrestrictiondefault'] = 'Включить глобальные ограничения в новых отчетах пользователей';
$string['globalrestrictiondefault_desc'] = 'Если выбрано, то глобальные ограничения будут включены во всех новых пользовательских отчетах.';
$string['globalrestrictiondescription'] = 'Глобальные ограничения включаются отдельно для каждого отчета в закладке Содержание отчета. Администратор также может включить глобальные ограничения по умолчанию для всех новых пользовательских отчётов во время их создания.';
$string['globalrestriction_help'] = 'Показывает включены ли глобальные ограничения в текущем отчёте.';
$string['globalrestrictionnew'] = 'Новое ограничение';
$string['globalrestrictionnotsupported'] = 'Источник отчёта не поддерживает глобальные ограничения отчётов.';
$string['globalrestrictionrecordsperpage'] = 'Глобальное количество записей ограничения отчета на странице';
$string['globalrestrictionrecordsperpage_desc'] = 'Количество записей на странице позволяет определить сколько записей отображаются на странице отчета.';
$string['globalrestrictions'] = 'Глобальные ограничения для отчёта компоновщика отчётов';
$string['globalsettings'] = 'Общие настройки';
$string['globalsettingsupdated'] = 'Общие настройки обновлены';
$string['gotofacetofacesettings'] = 'Чтобы просмотреть отчет о заинтересованности перейдите к элементу курса лицом к лицу и следуйте ссылке "Отчет о заинтересованности" в меню администратора "Администрация лицом к лицу" .';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% для завершения)';
$string['graph'] = 'График';
$string['graphadvancedoptions'] = 'Расширенные опции';
$string['graphcategory'] = 'Категория';
$string['graphlegend'] = 'Легенда';
$string['graphmaxrecords'] = 'Максимальное количество записей пользователей';
$string['graphnocategory'] = 'Нумерованный';
$string['graphorientation'] = 'Ориентация';
$string['graphorientationcolumn'] = 'Ряд данных по колонкам';
$string['graphorientation_help'] = 'Определяет как будут использоваться данные отчета для построения графика. Если выбрано "Ряд данных по колонкам", мастер отчетов будет использовать колонки как ряд данных. Если выбрано "Ряд данных по строкам" мастер отчетов использовать данные в каждой колонке как отдельные ряды данных - строки с данными будут использоваться вместе. Более предпочтительно использовать "Ряд данных по строкам" если в вашем отчете количество колонок превышает количество строк.';
$string['graphorientationrow'] = 'Ряд данных по строкам';
$string['graphseries'] = 'Источники данных';
$string['graphseries_help'] = 'Выберите один или несколько столбцов для использования в качестве источников данных для графика. Включены только столбцы с совместимыми числовыми данными.';
$string['graphsettings'] = 'Пользовательские установки';
$string['graphsettings_help'] = 'Дополнительные параметры SGVGraph в PHP ini формате файла. См <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>для получения дополнительной информации.</a>';
$string['graphstacked'] = 'Линейная диаграмма с накоплением';
$string['graphtype'] = 'Тип графика';
$string['graphtypearea'] = 'Площадь';
$string['graphtypebar'] = 'Столбчатый график';
$string['graphtypecolumn'] = 'Колонка';
$string['graphtype_help'] = 'Выберите тип графика чтобы отобразить его в отчете, выберите "Нет", чтобы удалить график из отчета.';
$string['graphtypeline'] = 'Линейная диаграмма';
$string['graphtypepie'] = 'Секторная диаграмма';
$string['graphtypescatter'] = 'Диаграмма разброса данных';
$string['graph_updated'] = 'Диаграмма обновлена';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Вы уверены, что хотите удалить эту группу?';
$string['groupcontents'] = 'Эта группа в настоящее время содержит элементы курса отзыва {$a->count} с меткой официального тега <strong>\'{$a->tag}\':</strong>';
$string['groupdeleted'] = 'Группа удалена.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Группирующая функция \'{$a->groupfunc}\' не существует в поле типа \'{$a->type}\' и значении \'{$a->$value}\'';
$string['groupname'] = 'Название группы';
$string['grouptag'] = 'Тэг группы';
$string['heading'] = 'Заголовок';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Выбор ниже определяет, какие столбцы появятся в отчете и как эти столбцы будут отмечены.';
$string['help:restrictionoptions'] = 'Флажки ниже определяют, кто имеет доступ к настоящему докладу, и какие записи они могут просматривать. Если никаких опций не будет выбрано - не будет результатов для отображения. Щелкните по значку, чтобы получить больше информации';
$string['hidden'] = 'Спрятать в моих отчетах';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Спрятать';
$string['hierarchyfiltermusthavetype'] = 'Иерархический фильтр типа "{$a->type}" и значения "{$a->value}" должен иметь "hierarchytype", установленный в источнике "{$a->source}"';
$string['includechildorgs'] = 'Включить записи из дочерних организаций';
$string['includechildpos'] = 'Включить записи из дочерних должностей';
$string['includeemptydates'] = 'Включать запись, если остутствует дата';
$string['includerecordsfrom'] = 'Включить записи из';
$string['includetags'] = 'Включить записи с тэгом';
$string['includetrainerrecords'] = 'Включить записи от определенных тренеров';
$string['includeuserrecords'] = 'Включить записи от определенных пользователей';
$string['initialdisplay'] = 'Ограничение первоначального отображения';
$string['initialdisplay_disabled'] = 'Этот параметр недоступен, если нет включенных фильтров';
$string['initialdisplay_error'] = 'Последний фильтр не может быть удален при ограничении первоначального отображения';
$string['initialdisplay_heading'] = 'Настройки производительности фильтров';
$string['initialdisplay_help'] = 'Это настройки устанавливают, как изначально будет отображаться отчет и рекомендуется для больших отчетов, где вы будете фильтровать результаты (например sitelogs). Это увеличивает скорость отчета, позволяя применять фильтры и отображать только нужные вам результаты, а не пытаться изначально  отобразить *все* данные.

**Отключенные**: в отчет будут включены все результаты немедленно *(по умолчанию)*

**Включенные**: доклад не будет генерировать результаты, пока не будет применен фильтр не применяется или будет выполнен пустой поиск.';
$string['initialdisplay_pending'] = 'Пожалуйста, примените фильтр, чтобы просмотреть результаты этого отчета, или нажмите поиск без добавления каких-либо фильтров, чтобы просмотреть все записи';
$string['is'] = 'является';
$string['isaftertoday'] = 'дней после сегодняшнего';
$string['isbeforetoday'] = 'дней до сегодняшнего';
$string['isbelow'] = 'ниже';
$string['isnotempty'] = 'не пустой (NOT NULL)';
$string['isnotfound'] = 'НЕ НАЙДЕНО';
$string['isnt'] = 'не';
$string['isnttaggedwith'] = 'не помечен с';
$string['isrelativetotoday'] = '(дата формирования отчета)';
$string['istaggedwith'] = 'помечен';
$string['jobassign_appraiser'] = 'Оценщик пользователя';
$string['jobassign_children'] = 'Добавить детей';
$string['jobassign_jobend'] = 'Конец вступления в должность пользователя';
$string['jobassign_jobstart'] = 'Начало вступления в должность пользователя';
$string['jobassign_jobtitle'] = 'Название должности пользователя (ей)';
$string['jobassign_manager'] = 'Все назначенные менеджеры';
$string['jobassign_organisation'] = 'Все назначенные организации';
$string['jobassign_position'] = 'Все назначенные должности';
$string['joinnotinjoinlist'] = '\'{$a->join}\' не в списке соединений для {$a->usage}';
$string['last30days'] = 'Последние 30 дней';
$string['lastcached'] = 'Последний раз кэш обновился: {$a}';
$string['lastchecked'] = 'Последняя дата процесса';
$string['lastfinancial'] = 'Предыдущий финансовый год';
$string['manageactivitygroups'] = 'Управление группами элеметов курса';
$string['manageglobalrestrictions'] = 'Глобальные ограничения отчёта';
$string['managereports'] = 'Управление отчетами';
$string['managername'] = 'Имя менеджера';
$string['managesavedsearches'] = 'Управление поисками';
$string['missingsearchname'] = 'Отсутствует название поиска';
$string['monthly'] = 'Ежемесячно';
$string['movedown'] = 'Переместить вниз';
$string['moveup'] = 'Переместить вверх';
$string['myreports'] = 'Мои отчеты';
$string['name'] = 'Название';
$string['name_help'] = 'Это название будет использоваться для идентификации ограничения в отчетах.';
$string['newgroup'] = 'Создать новую группу элементов курса';
$string['newreport'] = 'Новый отчет';
$string['newreportcreated'] = 'Новый отчет создан. Нажмите настройки для редактирования фильтров и столбцов';
$string['newrestriction'] = 'Создать новое ограничение';
$string['next30days'] = 'Следующие 30 дней';
$string['nice_time_unknown_timezone'] = 'Неизвестный часовой пояс';
$string['noactiverestrictionsbehaviour'] = 'Глобальные ограничения отчёта для пользователей без активных ограничений';
$string['noactiverestrictionsbehaviourall'] = 'Показать все записи';
$string['noactiverestrictionsbehaviour_desc'] = 'Указывает, что именно пользователи увидят при просмотре отчёта с глобальными ограничениями  когда никакие ограничения не будут к ним применены.';
$string['noactiverestrictionsbehaviournone'] = 'Не показывать записи';
$string['nocolumnsyet'] = 'Столбцы еще не были созданы - добавьте их, выбрав имя столбца в выпадающем меню.';
$string['nocontentrestriction'] = 'Показать все записи';
$string['nodeletereport'] = 'Отчет не может быть удален';
$string['noembeddedreports'] = 'Нет встроенных отчетов. Встроенные отчеты - это неконфигурируемые отчеты, встроенные непосредственно в страницу. Как правило, они будут созданы вашим разработчиком сайта.';
$string['noemptycols'] = 'Вы должны включить заголовок столбца';
$string['nofilteraskdeveloper'] = 'Не найдено ни одного фильтра. Попросите вашего разработчику добавить опции фильтра к источнику "{$a}".';
$string['nofilteroptions'] = 'Этот фильтр не имеет вариантов для выбора';
$string['nofiltersetfortypewithvalue'] = 'get_field (): без фильтра устанавливается в filteroptions для type \'{$a->type} со значением \'{$a->value}\'';
$string['nofiltersyet'] = 'Еще не были созданы поля для поиска - добавьте их, выбрав поисковый запрос в выпадающем меню.';
$string['noglobalrestrictionsfound'] = 'Нет глобальных ограничений.';
$string['nogroups'] = 'В настоящее время нет группы элементов курса';
$string['noheadingcolumnsdefined'] = 'Нет определенных заголовков стобцов';
$string['noneselected'] = 'Ничего не выбрано';
$string['nonglobalrestrictionsources'] = 'Внимание: источники Компоновщика Отчёта: {$a} не поддерживают Глобальные ограничения. Разработчикам этих источником необходимо обновить их для работы с API глобальных ограничений.';
$string['nopermission'] = 'У вас нет прав просматривать эту страницу';
$string['norecordsinreport'] = 'Записей не найдено';
$string['norecordswithfilter'] = 'Нет записей, отвечающих вашим критериям';
$string['noreloadreport'] = 'Настройки отчета не могут быть сброшены';
$string['norepeatcols'] = 'Вы не можете включить тот же столбец более одного раза';
$string['norepeatfilters'] = 'Вы не можете включать тот же фильтр несколько раз';
$string['noreports'] = 'У вас нет отчетов. Вы можете создать отчет, используя форму ниже.';
$string['noreportscount'] = 'Нет отчетов, которые использовались бы этой группой';
$string['norestriction'] = 'Все пользователи могут просматривать этот отчет';
$string['norestrictionsfound'] = 'Ограничения не найдены. Попросите вашего разработчика добавить ограничения в /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Нет отчетов по расписанию';
$string['nosearchcolumnsaskdeveloper'] = 'Не найдено столбцов для поиска. Попросите разработчиков отчета определить текстовые поля как поисковые в источнике \'{$a}\'';
$string['nosearchcolumnsyet'] = 'Еще не добавлены столбцы для поиска - добавьте их из выпадающего меню ниже.';
$string['noshortnameorid'] = 'Некорректное id или короткое название отчета';
$string['notags'] = 'Не существует никаких официальных тегов. Вы должны создать один или несколько официальных тегов, основываясь на свои группах.';
$string['notcached'] = 'Кэш пока не обновился';
$string['notspecified'] = 'Не определено';
$string['notyetchecked'] = 'Пока не обрабатываются';
$string['nouserreports'] = 'У вас нет никаких отчетов. Доступ к отчетам настроен администратором сайта. Если вы ожидаете отчет, попросите администратора проверить ваши права доступа к отчету.';
$string['numresponses'] = '{$a} ответ(ов).';
$string['occurredafter'] = 'произошло после';
$string['occurredbefore'] = 'произошло до';
$string['occurredprevfinancialyear'] = 'произошло в предыдущем финансовом году';
$string['occurredthisfinancialyear'] = 'произошло в этом финансовом году';
$string['odsformat'] = 'формат ODS';
$string['on'] = 'на';
$string['onlydisplayrecordsfor'] = 'Отображать только отчеты для';
$string['onthe'] = 'на';
$string['options'] = 'Опции';
$string['or'] = 'или';
$string['organisationframework'] = 'Инфраструктура Организации пользователя';
$string['organisationframeworkdescription'] = 'Описание инфраструктуры Организации пользователя';
$string['organisationframeworkid'] = 'ID инфраструктуры Организации пользователя';
$string['organisationframeworkidnumber'] = 'ID номер инфраструктуры Организации пользователя';
$string['organisationtype'] = 'Тип организации пользователя';
$string['organisationtypeid'] = 'ID типа организации пользователя';
$string['orsuborg'] = '(или суборганизация)';
$string['orsubpos'] = '(или дочерняя должность)';
$string['pdffont'] = 'шрифт экспортного PDF';
$string['pdffont_help'] = 'При экспорте отчёта с компоновщика отчёта в формате PDF будет использоваться этот шрифт. Если установлено по умолчанию, Totara выберет шрифт, который подходит для языка пользователя.';
$string['pdf_landscapeformat'] = 'Формат PDF (альбомная)';
$string['pdf_portraitformat'] = 'Формат PDF (портретная)';
$string['performance'] = 'Производительность';
$string['pluginadministration'] = 'Администрация компоновщика отчетов';
$string['pluginname'] = 'Компоновщик отчетов';
$string['posenddate'] = 'Дата окончания рабочего задания пользователя';
$string['positionframework'] = 'Инфраструктура Позиции пользователя';
$string['positionframeworkdescription'] = 'Описание инфраструктуры Позиции пользователя';
$string['positionframeworkid'] = 'ID инфраструктуры Позиции пользователя';
$string['positionframeworkidnumber'] = 'ID номер инфраструктуры Позиции пользователя';
$string['positiontype'] = 'Тип должности пользователя';
$string['positiontypeid'] = 'ID типа должности пользователя';
$string['posstartdate'] = 'Дата начала рабочего задания пользователя';
$string['preprocessgrouptask'] = 'Предварительная обработка сообщений группы';
$string['processscheduledtask'] = 'Создание отчетов по расписанию';
$string['programenrolledincohort'] = 'Группа зачислена в программу';
$string['publicallyavailable'] = 'Разрешить просмотр другим пользователям';
$string['publicsearch'] = 'Поиск публичный?';
$string['records'] = 'Записи';
$string['recordsperpage'] = 'Количество записей на страницу';
$string['recordstoview'] = 'Посмотреть записи, связанные с';
$string['recordstoviewdescription'] = 'В отчётах будут отображаься только те записи, которые пользователи выбрали на вкладке "Просмотреть записи, связанные с".';
$string['refreshcachetask'] = 'Обновить кэш отчета';
$string['refreshdataforthisgroup'] = 'Обновить данные для этой группе';
$string['reloadreport'] = 'Настройки отчета были сброшены';
$string['report'] = 'Отчет';
$string['reportbuilder'] = 'Компоновщик отчетов';
$string['reportbuilderaccessmode'] = 'Режим доступа';
$string['reportbuilderaccessmode_help'] = 'Контроль доступа используются для ограничения пользователей, которые могут просмотреть отчет.

** Ограниченный доступ** устанавливает общие настройки доступа для отчета.

При установке на **Все пользователи могут просматривать этот отчет ** нет ограничения, применяемого к отчету, и все пользователи смогут просмотреть отчет.

При установке на **Только некоторые пользователи могут просматривать этот отчет ** отчет будет ограничен группой пользователей, выбранных ниже.

** Примечание:** ограничение доступа контролирует только то, кто может просматривать отчет, а не то, что они могут увидеть в отчете. Смотреть вкладку "Содержание" для контроля доступа к  содержанию отчета.';
$string['reportbuilderbaseitem'] = 'Компоновщик отчетов: Базовые элементы';
$string['reportbuilderbaseitem_help'] = 'Группируя набор элементов курса вы утверждаете что у них есть нечто общее, что позволит отчету быть сгенерированному для всех элементов курса в группе. Базовый пункт определяет свойства, которые учитываются во время агрегации (группирования) каждого члена группы.';
$string['reportbuildercache'] = 'Включить кэширование отчета';
$string['reportbuildercache_disabled'] = 'Этот параметр не доступен для этого источника отчета';
$string['reportbuildercache_heading'] = 'Настройки кэширования производительности';
$string['reportbuildercache_help'] = 'Если **Включить кэширование отчета** выбрано, то копия этого отчета будет создана по установленному расписанию, и пользователи смогут видеть данные из сохраненного отчета. Это сделает отображение и фильтрацию отчета быстрее, но отображаемые данные будут с прошлого отчета, а не «живыми» данными. Мы рекомендуем включить эту настройку только при необходимости (отображение отчетов занимает слишком много времени), и только для тех конкретных отчетов, где есть проблемы.';
$string['reportbuildercachescheduler'] = 'Расписание кэшерования (серверное время)';
$string['reportbuildercachescheduler_help'] = 'Определяет график частоты генерации нового отчета. Отчет будет сгенерирован при следующем запуске CRON после установленого времени.

Например, если CRON настроен для запуска каждые 20 минут на 10, 30 и 50 минуте каждого  часа и запланировали отчет для запуска в полночь, то он будет сгенерирован в 10 минут первого.';
$string['reportbuildercacheservertime'] = 'Текущее время сервера';
$string['reportbuildercacheservertime_help'] = 'Все отчеты кэшируются на основе серверного времени. Статус кэша показывает текущее местное время, которые могут отличаться от времени сервера. Убедитесь в том, чтобы учесть время сервера при планировании кэширования.';
$string['reportbuildercolumns'] = 'Столбцы';
$string['reportbuildercolumns_help'] = '**Столбцы отчета** позволяет настраивать столбцы, которые отображаются в отчете. Доступные столбцы определяются данными **источника** отчета. Каждый источник отчета имеет созданный набор столбцов по умолчанию.

Столбцы могут быть добавлены, удалены, переименованы и отсортированы.

**Добавление столбцов:** Чтобы добавить новый столбец в отчете выберите нужный столбец из выпадающего списка \'Добавить еще один столбец ...\' и нажмите **Сохранить изменения**. Новый столбец будет добавлен к концу списка.

**Примечание:** Вы можете создать только один столбец каждого типа в одном отчете. Если вы попытаетесь включить тот же столбец более одного раза - система вернет ошибку.

**Скрытие столбцов:** По умолчанию, когда пользователь просматривает отчет, отображаются все столбцы. Используйте кнопку "показать/ скрыть" (значок в виде глаза), чтобы скрыть столбцы которые вы не хотите показывать пользователям по умолчанию.

**Примечание:** скрытые колонки по-прежнему доступны для просмотра. Удалите столбцы (значок крестика), если вы хотите, чтобы пользователи не  видели эти столбы вообще.

**Перемещение столбцов:** Столбцы появляются в отчете в порядке их добавления. Используйте стрелки вверх и вниз, чтобы изменить порядок.

**Удаление столбцов:** Нажмите кнопку "Удалить" (значок крестика) справа от столбца отчета, чтобы удалить этот столбец из отчета.

**Переименование столбцов:** Вы можете изменить название столбца, изменив **заголовок** и нажав **сохранить изменения**. **Заголовок** это название, которое будет отображаться в отчете.

**Изменение нескольких типов столбцов:** Вы можете изменить несколько типов столбцов в одно и то же время, выбрав другой столбец из выпадающего меню и нажав **Сохранить изменения**.';
$string['reportbuildercompletedorg'] = 'Показать по организациям после завершения';
$string['reportbuildercompletedorg_help'] = 'Когда  выбрано **Показать записи о завершениях в организациях пользователя** в отчете отображаются различные записи о завершениях в зависимости от организации, в которую был назначен пользователь. (Пользователь назначаются в организации в  "Профиль Пользователя" на вкладке "Должности").

Когда включен **Включить записи из дочерних организаций**:

* **Да** пользователь при просмотре отчета сможет просмотреть записи о завершениях, относящиеся к его организации и всем дочерним организациям
* **Нет** пользователь может просматривать только записи о завершениях, которые относятся к его организации.';
$string['reportbuildercontentmode'] = 'Отображение содержимого';
$string['reportbuildercontentmode_help'] = 'Элементы управления содержимым позволяют ограничить записи и информацию, которые доступны при просмотре отчета.

**Содержание отчета** позволяет выбрать общие настройки управления содержанием для этого отчета:

Когда выбрано **Показать все записи**, все имеющиеся записи для этого источника будут показаны и не будет никаких ограничений на содержание.

Когда выбрано **Показать записи, которые  соответствуют любому из выбранных критериев** в отчет будут включены записи, соответствующие хотя бы одному из критериев, установленных ниже.

**Примечание:** Если критерии не выбраны, то записи не будут отображаться в отчете.

Когда выбрано **Показать записи, которые соответствуют всем выбранным критериям**  в отчет будут включены записи, соответствующие всем критериям, установленным ниже.

**Примечание:** Если критерии не выбраны,то записи не будут отображаться в отчете.';
$string['reportbuildercontext'] = 'Ограничить доступ по ролям';
$string['reportbuildercontext_help'] = 'Контекст - это место или уровень в системе, к которой у пользователя есть доступ. Например, администратор сайта будет иметь системный уровень доступа (контекст системы), тогда как обучающийся может иметь только курсовой уровень доступа (контекст курса).

**Контекст ** позволяет установить контекст, в котором пользователю был назначена роль для просмотра отчета.

Пользователю может быть назначена роль на системном уровне, давая ему более обширный доступ ко всему сайту или только к определенному контексту. Например, тренеру может быть назначена роль только на уровне курса.

Когда выбран **Пользователи должны иметь роль в контексте системы** пользователю должна быть отведена роль на системном уровне (т.е. на уровне веб-узла), чтобы иметь возможность просмотреть отчет.

Когда выбран **Пользователь может иметь роль в любом контексте**  пользователь может просмотреть отчет, когда ему была назначена роль в любой точке системы.';
$string['reportbuildercurrentorg'] = 'Показать по текущей организации';
$string['reportbuildercurrentorg_help'] = 'Когда выбрано **Показать записи от персонала в организации пользователя** в отчете отображаются разные результаты в зависимости от организации, в которую был назначен пользователь. (Пользователь назначается в организацию в его "Профиль пользователя" на вкладке "Должности").

Когда включен **Включить записи из дочерних организаций**:

* **Да** пользователь при просмотре отчета сможет просмотреть записи о завершениях, которые относятся к его организациям и всем дочерним организациям
* **Нет** пользователь может просматривать только записи, которые относятся к его организации.';
$string['reportbuildercurrentpos'] = 'Показать по текущей должности';
$string['reportbuildercurrentpos_help'] = 'Когда выбрано **Показать записи от персонала на позиции пользователя** в отчете отображаются разные результаты в зависимости от должности, на которую был назначен пользователь. (Пользователь назначается на позицию в его "Профиль пользователя" на вкладке "Должности").

Когда включен **Включить записи из дочерних позиций**:

* **Да** пользователь при просмотре отчета сможет просмотреть записи о завершениях, относящиеся к его позиции и всем дочерним позициям.
* **Нет** пользователь может просматривать только записи о завершении, которые относятся к его позиции.';
$string['reportbuilderdate'] = 'Показать по дате';
$string['reportbuilderdate_help'] = 'Когда выбрано **Показать записи на определенную дату** в отчете отображаются только записи за выбранный период.

**Включать записи из** варианты позволяют установить временные рамки для отчета:

* При установке на **прошлое** отчет показывает только записи с датой раньше текущей даты.
* При установке на **будущее** отчет показывает только записи с датой в будущем, установленной от текущей даты.
* При установке на **последние 30 дней** отчет показывает только записи между текущей датой и за 30 дней до нее.
* При установке на **следующие 30 дней**  отчет показывает только записи между текущей датой и в течение 30 дней после нее.';
$string['reportbuilderdescription'] = 'Описание';
$string['reportbuilderdescription_help'] = 'Когда описание отчета задано, то оно отображается в модуле выше поисковых фильтров на странице отчета.';
$string['reportbuilderdialogfilter'] = 'Компоновщик отчетов: Диалог фильтров';
$string['reportbuilderdialogfilter_help'] = 'Этот фильтр позволяет фильтровать информацию на основе иерархии. Фильтр имеет следующие параметры:

* любое значение - эта опция отключает фильтр (то есть этим фильтром принимается вся информация)
* равна - эта опция принимает только ту информацию, которая равна значению, выбранному из списка
* не равно - эта опция принимает только ту информация, которая отличается от значения, выбранного из списка

Как только элемент структуры будет выбран, вы можете использовать флажок "Включить подпункты?", чтобы выбрать также все его подпункты.';
$string['reportbuilderexportoptions'] = 'Настройки экспорта отчета';
$string['reportbuilderexportoptions_help'] = 'Настройки экспорта отчета позволяет пользователю с соответствующими разрешениями, указать параметры экспорта, которые доступны для пользователей в нижней части страницы отчета. Эта настройка влияет на все отчеты в компоновщике отчетов.

Когда выбрано несколько вариантов, пользователь может выбрать предпочитаемые параметры в выпадающем меню.

Если дополнительные параметры не выбраны, функция экспорта отключена.';
$string['reportbuilderexporttofilesystem'] = 'Включить экспорт в файловую систему';
$string['reportbuilderexporttofilesystem_help'] = 'Экспорт в файловую систему позволяет сохранить отчеты в каталог в файловой системе веб-сервера, а не только отправить пользователю отчет по электронной почте.

Это может быть полезно, когда отчет должен быть доступен для внешней системы автоматизации, а к каталогу отчета может быть включен доступ по SFTP.

Отчеты, которые сохранены в файловой системе сохраняются как **Путь для экспорта в файловую систему**/username/report.ext где *имя пользователя* является внутренним именем пользователя (владельца отчета), *отчет* имя отчета будет таким же как и имя запланированого отчета из которого убраны все не буквенно-числовые символы и *ext* является надлежащим расширением файла экспорта.';
$string['reportbuilderfilters'] = 'Параметры поиска (Фильтры)';
$string['reportbuilderfilters_help'] = '**Опции поиска** позволяет настраивать фильтры, которые отображаются в отчете. Доступные фильтры определяются данными **источника** отчета. Каждый источник отчета имеет свой набор фильтров по умолчанию.

Фильтры могут быть добавлены, удалены, переименованы и отсортированы.

**Добавление фильтров:** Чтобы добавить новый фильтр в отчет, выберите нужный фильтр из выпадающего списка \'Добавить еще один фильтр ...\' и нажмите **сохранить изменения**. Когда выбрано **продвинутые** фильтр не появится в блоке "Поиск по" по умолчанию, вы можете нажать **показать продвинутые** при просмотре отчета, чтобы увидеть эти фильтры.

**Перемещение фильтров:** фильтры появляются в блоке "Поиск по" в порядке их добавления. Используйте стрелки вверх и вниз, чтобы изменить порядок.

**Удаление фильтров: * Нажмите кнопку "Удалить" (значок крестика) справа от фильтра отчета, чтобы удалить этот фильтр из отчета.

**Изменение нескольких типов фильтров:** Вы можете изменить несколько типов фильтров в одно и то же время, выбрав другой фильтр из выпадающего меню и нажав **Сохранить изменения**.';
$string['reportbuilderfinancialyear'] = 'Настройки отчета финансового года';
$string['reportbuilderfinancialyear_help'] = 'Этот параметр позволяет установить дату начала финансового года, которая используется при управление содержимым отчета.';
$string['reportbuilderfullname'] = 'Название отчета';
$string['reportbuilderfullname_help'] = 'Это имя, которое будет отображаться в верхней части страницы отчета и в блоке «Менеджер отчетов».';
$string['reportbuilderglobalsettings'] = 'Общие настройки компоновщика отчетов';
$string['reportbuildergroupname'] = 'Компоновщик отчетов: Название группы';
$string['reportbuildergroupname_help'] = 'Название группы. Это позволит вам определить группу, если вы захотите создать новый отчет на ее основе. Посмотрите на название в выпадающем меню исходного отчета.';
$string['reportbuildergrouptag'] = 'Компоновщик отчетов: Тэг группы';
$string['reportbuildergrouptag_help'] = 'Когда вы создаёте группы, используя тэг, любой элемент курса, помеченный с официальным тэгом автоматически является частью группы. Если вы добавляете или удаляете тэги из элемента курса, группа будет обновляться, включая/исключая этот элемент курса.';
$string['reportbuilderhidden'] = 'Спрятать в мои отчеты';
$string['reportbuilderhidden_help'] = 'Когда выбрано **Спрятать в мои отчеты**, отчет не будет отображаться на странице "Мои отчеты" для любого авторизированного пользователя.

**Примечание:** Опция **Спрятать в мои отчеты** только скрывает ссылку на отчет. Пользователи с необходимыми разрешениями  все еще могут получить доступ к отчету, используя URL.';
$string['reportbuilderinitcache'] = 'Статус кэша (время пользователя)';
$string['reportbuilderjobassignmentfilter'] = 'Скрепленный фильтр рабочего задания';
$string['reportbuilderjobassignmentfilter_help'] = 'Этот фильтр позволяет фильтровать информацию в зависимости от рабочих заданий. Фильтр имеет следующие параметры:

* любое значение - Эта опция отключает фильтр (то есть вся информация принимается этим фильтром)
* Любой из выбранных - Эта опция покажет пользователей которые имеют либой из выбранных элементов в любом их рабочем задании
* Ни один из выбранных - Эта опция будет показывать пользователей, которые не имеют ни одного из выбранных элементов в любом из своих рабочих заданий
* Все выбранные - Эта опция будет показывать пользователей, которые имеют все выбранные элементы в любом из своих заданий (Примечание: Они могут иметь больше, чем выбранные элементы)
* Not all of the selected - This option will show users that don\' have all of the selected items in their job assignments
* Не все из выбранных - Эта опция покажет пользователей которые не имеют все выбранные элементы в своих рабочих заданиях

Как только пункты были выбраны, вы можете использовать флажок \'Включить детей?\' для должностей и организаций, чтобы выбрать, будет ли соответствовать только этот элемент, или этот элемент и любые вложенные элементы, принадлежащие к этому элементу.';
$string['reportbuilder:managereports'] = 'Создать, редактировать и удалить отчеты компоновщика отчетов';
$string['reportbuilderrecordsperpage'] = 'Количество записей на странице';
$string['reportbuilderrecordsperpage_help'] = '**Количество записей на странице** позволяет определить, сколько записей отображается на странице отчета.

Максимальное количество записей, которые могут отображаться на странице 9999. Чем больше записей, установленных для отображения на странице, тем дольше эта страница будет загружаться.

Рекомендуем **ограничить количество записей на странице до 40**.';
$string['reportbuilderrolesaccess'] = 'Роли с доступом';
$string['reportbuilderrolesaccess_help'] = 'Когда **Ограничение доступа** установлено на **только некоторые пользователи могут просматривать этот отчет** вы можете указать, пользователи с какими ролями могут просмотреть отчет с помощью **роли с разрешением просмотра отчета**.

Вы можете выбрать одну или несколько ролей из списка.

Когда **Ограничение доступа** установлено на **Все пользователи могут просматривать этот отчет** эти опции будут отключены.';
$string['reportbuildershortname'] = 'Компоновщик отчетов: Уникальное название';
$string['reportbuildershortname_help'] = 'Короткое название используется Totara для отслеживания этого отчета. Два отчета не могут иметь одинаковое короткое название, даже если они из одного и того же источника. Избегайте использования специальных символов в названии (текст, цифры и знаки подчеркивания допускаются).';
$string['reportbuildersorting'] = 'Сортировка';
$string['reportbuildersorting_help'] = '**Сортировка** позволяет вам установить столбцы по умолчанию и порядок сортировки в отчете.

Пользователь по-прежнему может вручную отсортировать отчет при его просмотре. Настройки пользователей будут сохранены во время активной сессии. Когда пользователи заканчивают сессию, настройки отчета снова вернутся к настройкам по умолчанию.';
$string['reportbuildersource'] = 'Источник';
$string['reportbuildersource_help'] = '**Источник** отчета определяет первичный тип используемых данных. Дополнительные опции фильтрации доступны после редактирования отчета.

После сохранения, источник отчета не может быть изменен.

**Примечание:** Если опции не доступны в поле ** Источник** или источник, который вам требуется не появляется, вам необходимо настроить установщик Totara чтобы включить источник данных, который вам необходим (Это не может быть сделано с помощью панели управления Totara).';
$string['reportbuildertag'] = 'Компоновщик отчетов: Показать по тэгам';
$string['reportbuildertag_help'] = 'Этот критерий включается при выборе "Показывать записи по тэгам". Если он выбран, в отчете будут показаны записи в зависимости от того, помечены ли они определенным тэгом.

Если выбраны какие-либо тэги в разделе "Включить записи с тэгом", будут показаны только записи с выбранными тэгами. Записи без этих тэгов показаны не будут.

Если выбраны какие-либо теги в разделе "Исключить записи с меткой" записи с этими тэгами показаны не будут. Остальные записи, без указанных тэгов, будут отображены.

Можно включать и исключать тэги в одно и то же время, но один тэг не может быть одновременно включен и исключен.';
$string['reportbuildertrainer'] = 'Компоновщик отчетов: Показать по тренерам';
$string['reportbuildertrainer_help'] = 'Этот критерий включается при выборе флажка "Показывать записи тренером". Если выбран этот параметр, то отчет будет показывать различные записи в зависимости от того, кто был тренером семинара для данной обратной связи.

Если выбрано \'Показывать записи, где пользователь является тренером\', отчет покажет обратную связь для сессий, где пользователь просматривающий отчет был тренером.

Если выбрано "Отчеты, где один из непосредственных подчиненных пользователя является тренер", то отчет будет показывать записи для сессий, подготовленных сотрудниками просматривающего отчет.

Если выбрано "Оба", то обе вышеуказанные записи будут показаны.';
$string['reportbuilderuser'] = 'Показать по пользователям';
$string['reportbuilderuser_help'] = 'Когда выбрано **Показать записи по пользователям** отчет покажет различные записи в зависимости от того какой пользователь просматривает отчет и его связей с другими пользователями.

Опция **Включить записи от конкретного пользователя** контролирует то, какие записи  пользователь может увидеть:

* Когда выбрано **Собственные записи пользователя** пользователь может видеть свои собственные записи.
* Когда выбрано **Записи для непосредственных подчиненных пользователя** пользователь может просмотреть записи, принадлежащие любому пользователю, который отчитывается перед ним (если пользователь назначен на должности  менеджера в  профиле пользователя на "Вкладка должность"). * Когда выбран **Записи для непрямых отчетов пользователя **  пользователь может просмотреть записи, принадлежащие любому пользователю, который подчиняется пользователю ниже его в иерархии управления, за исключением их непосредственных подчиненных.

Если выбрано несколько вариантов, пользователь видит записи, соответствующие любому из выбранных вариантов.';
$string['report:cachelast'] = 'Последнее обновление данных: {$a}';
$string['report:cachenext'] = 'Следующее обновление: {$a}';
$string['reportcachingdisabled'] = 'Кэширование отчета отключено. <a href="{$a}">Включить кэширование отчетов здесь</a>';
$string['reportcolumns'] = 'Столбцы отчета';
$string['report:completiondate'] = 'Дата завершения';
$string['reportconfirmdelete'] = 'Вы уверены, что хотите удалить этот отчет?';
$string['reportconfirmreload'] = 'Это встроенный отчет, и вы не можете его удалить (это должно быть сделано разработчиком вашего сайта). Вы можете выбрать сброс настроек отчета к исходным значениям. Хотите продолжить?';
$string['reportcontents'] = 'Этот отчет содержит записи, соответствующие следующим критериям:';
$string['reportcount'] = '{$a} отчет(ов) на основе этой группы:';
$string['report:coursetitle'] = 'Название курса';
$string['report:enddate'] = 'Дата окончания';
$string['report:learner'] = 'Обучающийся';
$string['report:learningrecords'] = 'Записи обучения';
$string['reportmustbedefined'] = 'Отчет должен быть отпределен';
$string['reportname'] = 'Название отчета';
$string['report:nodata'] = 'Нет данных, которые отвечают этой комбинации критериев, с такой датой начала и датой окончания';
$string['report:organisation'] = 'Офис';
$string['reportperformance'] = 'Настройки производительности';
$string['reports'] = 'Отчеты';
$string['reportsdirectlyto'] = 'отчетывается напрямую';
$string['reportsettings'] = 'Настройки отчета';
$string['reportshortname'] = 'Короткое название';
$string['reportshortnamemustbedefined'] = 'Короткое название отчета должно быть определено';
$string['reportsindirectlyto'] = 'отчитывается косвенно';
$string['report:startdate'] = 'Дата начала';
$string['reporttitle'] = 'Название отчета';
$string['reporttype'] = 'Тип отчета';
$string['reportupdated'] = 'Отчет обновлен';
$string['reportwithidnotfound'] = 'Отчет с id "{$a}" не найден в базе данных.';
$string['restoredefaults'] = 'Восстановить настройки по умолчанию';
$string['restrictaccess'] = 'Ограниченный доступ';
$string['restrictcontent'] = 'Содержание отчета';
$string['restrictedusers'] = 'Пользователи могут выбрать ограничение';
$string['restrictedusersdescription'] = 'Пользователи, которые были выбраны на вкладке "Пользователи, которые могут выбирать ограничения" могут использовать ограничения в отчётах с поддержкой Глобальных ограничений отчёта.';
$string['restriction'] = 'Ограничение';
$string['restrictionactivated'] = 'Ограничение &quot;{$a}&quot; было активировано.';
$string['restrictionallrecords'] = 'Все записи без каких-либо ограничений.';
$string['restrictionallusers'] = 'Ограничение доступно для всех пользователей.';
$string['restrictioncreated'] = 'Было создано новое ограничение &quot;{$a}&quot;.';
$string['restrictiondeactivated'] = 'Ограничение &quot;{$a}&quot; деактивировано.';
$string['restrictiondeleted'] = 'Ограничение &quot;{$a}&quot; было удалено.';
$string['restrictiondisableallrecords'] = 'Ограничить просматриваемые записи';
$string['restrictiondisableallusers'] = 'Выбрать пользователей, которые могут использовать ограничение';
$string['restrictionenableallrecords'] = 'Разрешить просмотр всех записей';
$string['restrictionenableallusers'] = 'Сделать это ограничение доступным для всех пользователей';
$string['restrictionswarning'] = '<strong>Предупреждение:</strong> Если ни одна из этих ячеек не будет отмечена, все пользователи будут иметь возможность просматривать все доступные записи из этого источника.';
$string['restrictionupdated'] = 'Ограничение &quot;{$a}&quot; было обновлено.';
$string['resultsfromfeedback'] = 'Результаты предоставленных/завершенных отзывов о <strong>{$a}</strong>';
$string['roleswithaccess'] = 'Роли с разрешением для просмотра этого отчета';
$string['savedsearch'] = 'Сохраненный поиск';
$string['savedsearchconfirmdelete'] = 'Вы уверены, что хотите это удалить этот сохраненный поиск \'{$a}\'?';
$string['savedsearchdeleted'] = 'Сохраненный поиск удален';
$string['savedsearchdesc'] = 'Давая поиску название, вы сможете легко получить доступ к нему позже или сохранить его в закладках.';
$string['savedsearches'] = 'Сохраненные поиски';
$string['savedsearchinscheduleddelete'] = 'Этот сохраненный поиск в настоящее время используется в следующих отчетах по расписанию: <br/> {$a} <br/> Удаление этого сохраненного поиска удалит эти отчеты по расписанию.';
$string['savedsearchmessage'] = 'Включены только то данные, которые соответствуют поиску \'{$a}\'';
$string['savedsearchnotfoundornotpublic'] = 'Сохраненный поиск не найден или поиск не является открытым';
$string['savesearch'] = 'Сохранить этот поиск';
$string['saving'] = 'Сохранение...';
$string['schedule'] = 'Расписание';
$string['scheduledaily'] = 'Ежеденевно';
$string['scheduledemailtosettings'] = 'Настройки электронной почты';
$string['scheduledreportmessage'] = 'Прилагается копия доклада "{$a->reportname}" в {$a->exporttype}. {$a->savedtext}

{$a->sender} прислал вам этот отчет {$a->sender}.
В отчете приведены данные  к которым {$a->sender} имеет доступ; Вы можете увидеть различные результаты при просмотре отчета в Интернете.

Вы можете также просмотреть этот отчет в Интернете по адресу:

{$a->reporturl}

Вы запланированы к получению этого отчет {$a->schedule}.
Чтобы удалить или обновить настройки запланированных отчетов, посетите:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Запланированные отчеты';
$string['scheduledreportsettings'] = 'Настройки запланированного отчета';
$string['schedulemonthly'] = 'Ежемесячно';
$string['scheduleneedssavedfilters'] = 'Этот отчет не может быть запланирован без сохраненного поиска.
Чтобы просмотреть отчет, нажмите <a href="{$a}">здесь</a>';
$string['schedulenotset'] = 'Расписание не установлено';
$string['scheduleweekly'] = 'Еженедельно';
$string['search'] = 'Поиск';
$string['searchby'] = 'Поиск по';
$string['searchcolumndeleted'] = 'Удалить столбцы поиска';
$string['searchfield'] = 'Поле поиска';
$string['searchname'] = 'Название поиска';
$string['searchoptions'] = 'Опции поиска отчета';
$string['selectedglobalrestrictionsmany'] = 'Просмотр записей с ограничениями по: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Не выбрано ни одного ограничения данных {$a}.';
$string['selectitem'] = 'Выбрать элементы';
$string['selectmanagers'] = 'Выберите Менеджеров';
$string['selectorganisations'] = 'Выберите Организации';
$string['selectpositions'] = 'Выберите Должности';
$string['selectsource'] = 'Поиск источника...';
$string['settings'] = 'Установки';
$string['shortnametaken'] = 'Такое короткое название уже используется';
$string['show'] = 'Показать';
$string['showbasedonx'] = 'Показать записи на основе {$a}';
$string['showbycompletedorg'] = 'Показать по завершенной организации';
$string['showbycurrentorg'] = 'Показать по текущей организации';
$string['showbycurrentpos'] = 'Показать по текущей должности';
$string['showbydate'] = 'Показать по дате';
$string['showbytag'] = 'Показать по тэгу';
$string['showbytrainer'] = 'Показать по тренеру';
$string['showbyuser'] = 'Показать по пользователю';
$string['showbyx'] = 'Показать по {$a}';
$string['showhidecolumns'] = 'Показать/скрыть столбцы';
$string['showing'] = 'Отображается';
$string['showrecordsbeloworgonly'] = 'Персонал ниже любой из назначенных организаций пользователя';
$string['showrecordsbelowposonly'] = 'Персонал ниже любой из назначенных должностей пользователя';
$string['showrecordsinorg'] = 'Персонал в любой из назначенных организаций пользователя';
$string['showrecordsinorgandbelow'] = 'Персонал на уровне или ниже любой из назначенных организаций пользователя';
$string['showrecordsinpos'] = 'Персонал в любой из назначенных должностей пользователя';
$string['showrecordsinposandbelow'] = 'Персонал на уровне или ниже любой из назначенных должностей пользователя';
$string['sidebarfilter'] = 'Опции фильтра боковой панели';
$string['sidebarfilterdesc'] = 'Выбор ниже определяет, какие фильтры появляются на сайте отчета и как они маркируются.';
$string['sidebarfilter_help'] = '**Опции фильтра боковой панели** позволяет настраивать фильтры, которые появляются на сайте вашего отчета. Опции фильтра боковой панели имеют действие мгновенный фильтрации - каждое изменение сделанное на фильтре автоматически обновляет данные отчета (если будут выполнены определенные системные требования). Доступные фильтры определяются **источником** отчета. Только некоторые типы фильтров могут быть размещены на боковой панели, поэтому не все стандартные фильтры могут быть помещены там. Каждый источник отчета имеет набор фильтров по умолчанию.

Фильтр может появиться в любой стандартной области фильтра или области боковой панели фильтра, но не одновременно в обеих. Фильтры могут быть добавлены, отсортированы и удалены.

**Добавление фильтров:** Чтобы добавить новый фильтр в отчет, выберите нужный фильтр из выпадающего списка \'Добавить еще один фильтр ...\' и нажмите **Сохранить изменения**. Когда выбрано **продвинутые** фильтр не появится в блоке "Поиск по" по умолчанию, но вы можете нажать **показать продвинутые** при просмотре отчета, чтобы увидеть эти фильтры.

**Перемещение фильтров:** фильтры появляются в блоке "Поиск по" в порядке их добавления. Используйте стрелки вверх и вниз, чтобы изменить порядок.

**Удаление фильтров:** Нажмите кнопку "Удалить" (значок крестика) справа от фильтра отчета, чтобы удалить этот фильтр из отчета.

**Изменение нескольких типов фильтров:** Вы можете изменить несколько типов фильтров в одно и то же время, выбрав другой фильтр из выпадающего меню и нажав **сохранить изменения**.';
$string['sorting'] = 'Сортировка';
$string['source'] = 'Источник';
$string['standardfilter'] = 'Стандартные опции фильтра';
$string['standardfilterdesc'] = 'Выбор ниже определяет, какие фильтры появились наверху отчета и как они маркируются.';
$string['standardfilter_help'] = '**Стандартные опции фильтра** позволяет настраивать фильтры, которые появляются наверху отчета. Доступные фильтры определяет **источник** доклада. Каждый источник отчет имеет набор фильтров по умолчанию.

Фильтр может появиться в любой стандартной области фильтра или области боковой панели фильтра, но не одновременно в обеих. Фильтры могут быть добавлены, отсортированы и удалены.

**Добавление фильтров:** Чтобы добавить новый фильтр в отчет, выберите нужный фильтр из выпадающего списка \'Добавить еще один фильтр ...\' и нажмите **Сохранить изменения**. Когда выбрано **продвинутые** фильтр не появится в блоке "Поиск по" по умолчанию, но вы можете нажать **показать продвинутые** при просмотре отчета, чтобы увидеть эти фильтры.

**Перемещение фильтров:** фильтры появляются в блоке "Поиск по" в порядке их добавления. Используйте стрелки вверх и вниз, чтобы изменить порядок.

**Удаление фильтров:** Нажмите кнопку "Удалить" (значок крестика) справа от фильтра отчета, чтобы удалить этот фильтр из отчета.

**Изменение нескольких типов фильтров:** Вы можете изменить несколько типов фильтров в одно и то же время, выбрав другой фильтр из выпадающего меню и нажав **сохранить изменения**.';
$string['suspendedonly'] = 'Только временно отстраненные пользователи';
$string['suspendeduser'] = 'Временно отстраненные пользователи';
$string['systemcontext'] = 'Пользователи должны иметь роль в контексте системы';
$string['systemusers'] = 'Системные пользователи';
$string['tagenable'] = 'Показать записи по тегу';
$string['taggedx'] = 'Отмечены тэгом \'{$a}\'';
$string['tagids'] = 'ID тэга';
$string['tags'] = 'Тэги';
$string['thefuture'] = 'Будущее';
$string['thepast'] = 'Прошлое';
$string['toolbarsearch'] = 'Панель инструментов окна поиска';
$string['toolbarsearchdesc'] = 'Выбор ниже определяет, какие поля будут найдены, когда пользователь вводит текст в поле поиска на панели инструментов.';
$string['toolbarsearchdisabled'] = 'Отключение панели инструментов окна поиска';
$string['toolbarsearchdisabled_help'] = 'Выбор этого флажка предотвращает появление окна поиска в заголовке отчета. Тот же результат, что и при удалении всех полей поиска.';
$string['toolbarsearch_help'] = '**Панель инструментов окна поиска** позволяет настроить поля, которые появятся при использовании поиска в заголовке отчета.
Доступные фильтры определяет **источник** отчета. Каждый источник отчета имеет свой  набор полей по умолчанию. Если никакие поля не указаны, то окно поиска не отображается.

Можно добавлять поля, которые не отображаются в отечете, хотя это может привести к путанице для пользователей, когда они не смогут понять, почему определенные записи попадают в результат их поиска.

 **Добавление поля поиска:** Для добавления нового поля поиска в отчет выберите нужное поле из меню "Добавить другое поле поиска ..." и нажмите **сохранить изменения **.

**Удалить поля поиска:** Нажмите **удалить** кнопка (значок крестика) в правой части поля отчета, чтобы удалить это поле поиска.

**Изменение нескольких полей поиска** Вы можете изменить несколько полей поиска в одно и то же время, выбрав другое поле из выпадающего меню и нажав **сохранить изменения**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" содержится в одной или более из следующих столбцов:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" содержится в столбце "{$a->field}"';
$string['trainerownrecords'] = 'Показаны записи, где пользователь является тренером';
$string['trainerstaffrecords'] = 'Записи, где один из непосредственных подчиненных пользователя является тренером';
$string['transformtypeday_heading'] = '{$a} - день месяца';
$string['transformtypeday_name'] = 'День месяца';
$string['transformtypedayyear_heading'] = '{$a} - день года';
$string['transformtypedayyear_name'] = 'День года';
$string['transformtypehour_heading'] = '{$a} - час дня';
$string['transformtypehour_name'] = 'Час дня';
$string['transformtypemonth_heading'] = '{$a} - месяц года';
$string['transformtypemonth_name'] = 'Месяц года';
$string['transformtypemonthtextual_heading'] = '{$a} - месяц года';
$string['transformtypemonthtextual_name'] = 'Месяц года (текстовой)';
$string['transformtypequarter_heading'] = '{$a} - квартал года';
$string['transformtypequarter_name'] = 'Квартал года';
$string['transformtypeweekday_heading'] = '{$a} - день недели';
$string['transformtypeweekday_name'] = 'День недели';
$string['transformtypeweekdaytextual_heading'] = '{$a} - день недели';
$string['transformtypeweekdaytextual_name'] = 'День недели (текстовой)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Дата YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Дата YYYY-MM';
$string['transformtypeyear_name'] = 'Дата YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - четверть года';
$string['transformtypeyearquarter_name'] = 'Дата YYYY-Q';
$string['type'] = 'Тип';
$string['type_cohort'] = 'Группа';
$string['type_comp_type'] = 'Дополнительные поля компетенции';
$string['type_course'] = 'Курсы';
$string['type_course_category'] = 'Категория';
$string['type_course_custom_fields'] = 'Дополнительное поле курса';
$string['type_dp_plan_evidence'] = 'Доказательства';
$string['type_facetoface'] = 'Лицом к лицу';
$string['type_job_assignment'] = 'Все Рабочие Задания Пользователя';
$string['type_org_type'] = 'Дополнительные поля организации';
$string['type_pos_type'] = 'Дополнительные поля должности';
$string['type_prog'] = 'Программа';
$string['type_statistics'] = 'Статистика';
$string['type_tags'] = 'Тэги';
$string['type_user'] = 'Пользователь';
$string['type_user_profile'] = 'Профиль пользователя';
$string['type_userto'] = 'Пользователи получатели';
$string['uninstalledlanguage'] = 'Неустановленный язык {$a->name} ({$a->code})';
$string['uniquename'] = 'Уникальное название';
$string['unknown'] = 'Неизвестный';
$string['unknownlanguage'] = 'Неизвестный язык ({$a})';
$string['updatescheduledreport'] = 'Успешно обновлен отчет по расписанию';
$string['useraddress'] = 'Адрес пользователя';
$string['useralternatename'] = 'Альтернативное имя пользователя';
$string['usercity'] = 'Город пользователя';
$string['usercohortids'] = 'ID группы пользователя';
$string['usercountry'] = 'Страна пользователя';
$string['userdepartment'] = 'Департамент пользователя';
$string['userdirectreports'] = 'Записи для прямых отчетов пользователя для любого из заданий пользователя';
$string['useremail'] = 'E-mail пользователя';
$string['useremailprivate'] = 'Личная е-mail';
$string['useremailunobscured'] = 'E-mail пользователя (игнорируя настройки отображения пользователя)';
$string['userfirstaccess'] = 'Первый доступ пользователя';
$string['userfirstname'] = 'Имя пользователя';
$string['userfirstnamephonetic'] = 'Имя пользователя - произношение';
$string['userfullname'] = 'Полное имя пользователя';
$string['usergenerated'] = 'Сгенерированный пользователем';
$string['usergeneratedreports'] = 'Сгенерированный пользователем отчет';
$string['userid'] = 'ID пользователя';
$string['useridnumber'] = 'ID код пользователя';
$string['userincohort'] = 'Пользователь является членом группы';
$string['userindirectreports'] = 'Записи для непрямых отчетов пользователя для любого из заданий пользователя';
$string['userinstitution'] = 'Учреждение пользователя';
$string['userlang'] = 'Предпочитаемый язык пользователя';
$string['userlastlogin'] = 'Последний логин пользователя';
$string['userlastname'] = 'Фамилия пользователя';
$string['userlastnamephonetic'] = 'Фамилия пользователя - произношение';
$string['usermiddlename'] = 'Второе имя пользователя (отчество)';
$string['username'] = 'Имя пользователя';
$string['usernamelink'] = 'Полное имя пользователя (ссылка на профиль)';
$string['usernamelinkicon'] = 'Полное имя пользователя (ссылка на профиль с иконкой)';
$string['userownrecords'] = 'Собственные записи пользователя';
$string['userphone'] = 'Телефонный номер пользователя';
$string['usersappraisernameall'] = 'Имя оценщика пользователя';
$string['usersjobenddateall'] = 'Дата окончания должности';
$string['usersjobstartdateall'] = 'Дата вступления в должность';
$string['usersjobtitle'] = 'Профессия пользователя';
$string['usersjobtitlenameall'] = 'Название Должности Пользователя';
$string['usersmanagerall'] = 'Менеджер пользователя';
$string['usersmanageremail'] = 'Адрес электронной почты менеджера пользователя';
$string['usersmanageremailunobscured'] = 'Электронная почта менеджера пользователя (игнорировать установки отображения пользователя)';
$string['usersmanagerfirstname'] = 'Имя менеджера пользователя';
$string['usersmanagerfirstnameall'] = 'Имя Менеджера Пользователя';
$string['usersmanagerid'] = 'ID менеджера пользователя';
$string['usersmanageridall'] = 'ID Менеджера пользователя';
$string['usersmanageridnumber'] = 'ID код менеджера пользователя';
$string['usersmanageridnumberall'] = 'ID Номера менеджера пользователя';
$string['usersmanagerlastname'] = 'Фамилия менеджера пользователя';
$string['usersmanagerlastnameall'] = 'Фамилия Менеджера Пользователя';
$string['usersmanagername'] = 'Имя менеджера пользователя';
$string['usersmanagernameall'] = 'Имя Менеджера пользователя';
$string['usersmanagerobsemailall'] = 'Email Менеджера пользователя';
$string['usersmanagerunobsemailall'] = 'Email Менеджера пользователя (игнорируя настройки отображения пользователя)';
$string['usersorg'] = 'Организация пользователя';
$string['usersorgall'] = 'Организации Пользователя';
$string['usersorgbasic'] = 'Организация пользователя (упрощённо)';
$string['usersorgframedescall'] = 'Описание Конструкции Организации Пользователя';
$string['usersorgframeidall'] = 'ID Конструкции Организации Пользователя';
$string['usersorgframeidnumberall'] = 'ID Конструкции Организации Пользователя';
$string['usersorgframenameall'] = 'Конструкция Организации Пользователя';
$string['usersorgid'] = 'ID организации пользователя';
$string['usersorgidall'] = 'ID Организации Пользователя';
$string['usersorgidnumber'] = 'ID код организации пользователя';
$string['usersorgidnumberall'] = 'ID Организации Пользователя';
$string['usersorgmulti'] = 'Организация пользователя (мульти-пункт)';
$string['usersorgname'] = 'Название организации пользователя';
$string['usersorgnameall'] = 'Имя Организации Пользователя';
$string['usersorgpathids'] = 'Путь ID организации пользователя';
$string['usersorgtypeall'] = 'Тип Организации Пользователя';
$string['userspos'] = 'Должность пользователя';
$string['usersposall'] = 'Должность Пользователя';
$string['usersposbasic'] = 'Позиция пользователя (упрощённо)';
$string['usersposframedescall'] = 'Описание Конструкции Должности Пользователя';
$string['usersposframeidall'] = 'ID Конструкции Должности Пользователя';
$string['usersposframeidnumberall'] = 'ID Конструкции Должности Пользователя';
$string['usersposframenameall'] = 'Конструкция Должности Пользователя';
$string['usersposid'] = 'ID должности пользователя';
$string['usersposidall'] = 'ID должности пользователя';
$string['usersposidnumber'] = 'ID код должности пользователя';
$string['usersposidnumberall'] = 'Номера ID должности пользователя';
$string['usersposmulti'] = 'Должность пользователя (мульти-пункт)';
$string['usersposname'] = 'Имя должности пользователя';
$string['usersposnameall'] = 'Имя должности пользователя';
$string['userspospathids'] = 'Путь ID должности пользователя';
$string['userspostypeall'] = 'Тип (ы) должности пользователя';
$string['userstatus'] = 'Статус пользователя';
$string['usertempreports'] = 'Записи для временных отчетов пользователя для любого из рабочих заданий пользователя';
$string['usertimecreated'] = 'Время создания пользователя';
$string['usertimemodified'] = 'Последние изменение в профиле пользователя';
$string['value'] = 'Значение';
$string['viewreport'] = 'Просмотреть этот отчет';
$string['viewsavedsearch'] = 'Просмотреть сохраненный поиск...';
$string['warngroupaggregation'] = 'Этот отчёт использует внутреннюю аггрегацию данных, использоваение аггрегации столбиками может привести к непредсказуемым результатам.';
$string['warngrrvisibility'] = 'Получателям этого отчета будет отправлен отчет в том виде как вы его видите. Если у вас есть другие данные, удостоверьтесь что вы согласны чтобы получатели видели тоже самое что и вы.';
$string['warnrequiredcolumns'] = 'Этот отчет использует внутреннюю агрегацию данных для некоторых ячеек. Пользовательская агрегация данных может привести к непредвиденным результатам.';
$string['weekly'] = 'Еженедельно';
$string['withcontentrestrictionall'] = 'Показаны записи соответствующие <strong>всем </strong> выбранным ниже критериям';
$string['withcontentrestrictionany'] = 'Показаны записи соответствующие <strong>любому</strong> из выбранных ниже критериев';
$string['withrestriction'] = 'Только некоторые пользователи могут просматривать этот отчет (см. ниже)';
$string['xlsformat'] = 'Формат Excel';
$string['xofyrecord'] = '{$a->filtered} из {$a->unfiltered} записей показано';
$string['xofyrecords'] = '{$a->filtered} из {$a->unfiltered} записей показано';
$string['xrecord'] = '{$a} запись показано';
$string['xrecords'] = '{$a} записей показано';
