<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Шаблоны для ещё {no} вариантов';
$string['answer'] = 'Ответ';
$string['blank'] = 'пусто';
$string['correctansweris'] = 'Верный ответ: {$a}';
$string['infinite'] = 'неограниченный';
$string['pleaseputananswerineachbox'] = 'Пожалуйста, введите ответ в каждое поле';
$string['pluginname'] = 'Перетаскивание в текст';
$string['pluginnameadding'] = 'Добавить перетаскивание в текст';
$string['pluginnameediting'] = 'Редактирование перетаскивания в текст';
$string['pluginname_help'] = 'Перетаскивание в текст вопросов требует от отвечающего перетаскивать слова и фразы в правильные пробелы в тексте вопроса. [[1]], [[2]], [[3]], ... используются как заполнители в тексте вопроса, правильные ответы указаны в вариантах выбора 1,2,3. Варианты выбора могут быть сгруппированы так, чтобы все ответы в конкретной группе были того же цвета что и пробелы для них в тексте вопроса. Варианты ответов помеченные как неограниченные могут быть использованы в более чем одном пробеле.';
$string['pluginnamesummary'] = 'Пропущенные слова в тексте заполняются с помощью перетаскивания';
