<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Логотип альтернативного текста';
$string['alttextdesc'] = 'Текст, который помещается вместо логотипа, когда изображение не может быть отображено. Этот текст также используется программами чтения с экрана.';
$string['backgroundfixed'] = 'Зафиксированный фон';
$string['backgroundfixed_desc'] = 'Используйте этот параметр, чтобы зафиксировать фоновое изображение на странице.';
$string['backgroundimage'] = 'Фоновое изображение';
$string['backgroundimage_desc'] = 'Изображение для отображения в качестве фона сайта.';
$string['backgroundposition'] = 'Позиция фона';
$string['backgroundpositioncenterbottom'] = 'Внизу по центру';
$string['backgroundpositioncentercenter'] = 'В центре';
$string['backgroundpositioncentertop'] = 'Вверху по центру';
$string['backgroundposition_desc'] = 'Положение фонового изображения. Обратите внимание, что оно может быть скрыто верхним или нижним колонтитулом.';
$string['backgroundpositionleftbottom'] = 'Слева снизу';
$string['backgroundpositionleftcenter'] = 'Слева по центру';
$string['backgroundpositionlefttop'] = 'Слева вверху';
$string['backgroundpositionrightbottom'] = 'Справа внизу';
$string['backgroundpositionrightcenter'] = 'Справа по центру';
$string['backgroundpositionrighttop'] = 'Справа вверху';
$string['backgroundrepeat'] = 'Повторение фона';
$string['backgroundrepeat_desc'] = 'Определяет каким способом фоновое изображение будет повторяться.';
$string['backgroundrepeatnorepeat'] = 'Без повторения';
$string['backgroundrepeatrepeat'] = 'Повторение';
$string['backgroundrepeatrepeatx'] = 'Повторять горизонтально';
$string['backgroundrepeatrepeaty'] = 'Повторять вертикально';
$string['bodybackground'] = 'Цвет фона';
$string['bodybackground_desc'] = 'Использовать основной цвет в качестве фона.';
$string['buttoncolor'] = 'Цвет кнопок';
$string['buttoncolordesc'] = 'Установка цвета для фона кнопок.';
$string['choosereadme'] = 'Это широко настраиваемая тема Totara, которая подходит для создания персонализированных шаблонов через страницу ее настроек.';
$string['contentbackground'] = 'Цвет фона для контента (содержания)';
$string['contentbackground_desc'] = 'Цвет фона для основного контента сайта.';
$string['customcss'] = 'Персонализированные CSS';
$string['customcssdesc'] = 'Любой CSS, который вы здесь введете, будет добавлен к каждой странице, позволяя вам легко настроить эту тему.';
$string['favicon'] = 'Иконка сайта';
$string['favicondesc'] = 'Выберите или загрузите файл изображения для использования в качестве иконки сайта, значок должен быть в формате *.ico';
$string['footnote'] = 'Сноска';
$string['footnotedesc'] = 'Все, что вы сюда добавите отобразиться внизу вашего сайта Totara.';
$string['headerbgc'] = 'Цвет фона заголовка';
$string['headerbgcdesc'] = 'Это устанавливает цвет для фона главного заголовка.';
$string['linkcolor'] = 'Цвет ссылок';
$string['linkcolordesc'] = 'Это устанавливает цвет ссылки для темы.';
$string['linkvisitedcolor'] = 'Цвет посещенных ссылок';
$string['linkvisitedcolordesc'] = 'Установка цвета ссылки для посещенных ссылок.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Выберите или загрузите файл изображения, который будет использоваться в качестве логотипа сайта';
$string['pluginname'] = 'Пользовательские Totara Responsive';
$string['region-main'] = 'Основной';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
$string['textcolor'] = 'Цвет текста';
$string['textcolor_desc'] = 'Цвет текста';
