<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Слишком много запросов в течение часа - генерация ключа автоматического входа была заблокирована.';
$string['autologinnotallowedtoadmins'] = 'Автоматический вход запрещен администратором сайта.';
$string['clickheretolaunchtheapp'] = 'Нажмите здесь, если приложение не открылось автоматически.';
$string['configmobilecssurl'] = 'CSS файл для изменения внешнего вида сайта для мобильных устройств.';
$string['enablesmartappbanners'] = 'Включить баннеры приложений';
$string['enablesmartappbanners_desc'] = 'При входе на сайт через браузер Mobile Safari будет отображаться баннер, рекламирующий мобильное приложение Moodle.';
$string['forcedurlscheme'] = 'Если вы хотите, чтобы в окне браузера открывалось бы только ваше фирменное приложение, укажите здесь схему его URL; в ином случае оставьте поле пустым.';
$string['forcedurlscheme_key'] = 'Схема URL';
$string['httpsrequired'] = 'Требуется HTTPS';
$string['invalidprivatetoken'] = 'Неверный закрытый ключ. Ключ не должен быть пустым или передаваться при помощи параметра GET.';
$string['iosappid'] = 'Уникальный идентификатор приложения';
$string['iosappid_desc'] = 'Эту настройку можно не трогать, пока у вас нет фирменного iOS приложения.';
$string['loginintheapp'] = 'через приложение';
$string['logininthebrowser'] = 'через окно браузера (для плагинов SSO - системы единого входа)';
$string['loginintheembeddedbrowser'] = 'через встроенный браузер (для плагинов SSO - системы единого входа)';
$string['mobileapp'] = 'Мобильное приложение';
$string['mobileappearance'] = 'Мобильный вид';
$string['mobileauthentication'] = 'Аутентификация на мобильных устройствах';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Настройки мобильных устройств';
$string['pluginname'] = 'Инструменты Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Не включен или не настроен плагин.';
$string['smartappbanners'] = 'Баннеры приложений (только iOS)';
$string['typeoflogin'] = 'Тип входа';
$string['typeoflogin_desc'] = 'Выберите тип входа в систему';
