<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'ru', branch 't10-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Разрешить выбор страниц по умолчанию';
$string['allowdefaultpageselection_desc'] = 'Разрешить пользователям выбирать свою страницу по умолчанию - это может быть домашней страницой или их панелью управления.';
$string['assigncohorts'] = 'Назначить новые группы';
$string['assignedcohorts'] = 'Назначенные группы';
$string['availability'] = 'Доступность';
$string['availableall'] = 'Доступно для всех зарегистрированных пользователей';
$string['availableaudience'] = 'Доступно только для следующих категорий пользователей';
$string['availableaudiencecnt'] = 'Назначена {$a} аудитории';
$string['availablenone'] = 'Недоступно ни одному из пользователей';
$string['availableunknown'] = 'Неизвестно';
$string['clonedashboard'] = 'Клонировать приборную панель';
$string['clonedashboardconfirm'] = 'Вы действительно хотите клонировать панель приборов {$a}?

Клонирование создаст копию этой приборной панели, включая блоки, которые были добавлены к нему и любые назначения аудиторий.';
$string['clonename'] = '{$a->name} копия {$a->count}';
$string['configenabletotaradashboard'] = 'Эта опция позволит вам: Включить (показать)/Отключить функцию Totara Dashboard на этом сайте.

* Если выбрано "Включить" все ссылки, меню, вкладки и опции, связанные с Totara Dashboard будут доступны.
* Если выбрано "Отключить", Totara Dashboard исчезнет из любого меню на сайте и не будут доступны.';
$string['createdashboard'] = 'Создать панель управления';
$string['customiseoff'] = 'Остановить редактирование этой страницы';
$string['customiseon'] = 'Редактировать эту страницу';
$string['dashboard'] = 'Панель управления';
$string['dashboardclonesuccess'] = 'Приборная панель \'{$a->original}\' успешно клонирована в \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Панель управления удалена';
$string['dashboard:manage'] = 'Управлять панелью управления';
$string['dashboard:manageblocks'] = 'Управлять блоками панели управления';
$string['dashboardresetsuccess'] = 'Успешно сброшены установки панели управления';
$string['dashboards'] = 'Панели управления';
$string['dashboardsaved'] = 'Панель управления сохранена';
$string['delete'] = 'Удалить';
$string['deletedashboardconfirm'] = 'Вы действительно хотите удалить панель управления {$a}?';
$string['editdashboard'] = 'Редактировать панель управления';
$string['editdashboardsettings'] = 'Установки панели управления';
$string['enabletotaradashboard'] = 'Включить Totara Dashboard';
$string['error:unknownbuttonclicked'] = 'Ошибка: неизвестная кнопка нажата';
$string['legacymylearning'] = 'Наследие Мое обучение';
$string['locked'] = 'Заблокировано';
$string['locked_help'] = 'При блокировке, пользователи не смогут изменить структуру панели управления. Их предыдущие изменения будут скрыты, но не удалены. После разблокировки пользователей изменения панели управления вновь появятся.';
$string['makedashboardmyhomepage'] = 'Сделать приборную панель моей страницей по умолчанию';
$string['makesitemyhomepage'] = 'Сделать Домой моей домашней страницей';
$string['managedashboards'] = 'Управлять панелями управления';
$string['name'] = 'Название';
$string['noavailabledashboards'] = 'Не найдено доступных панелей управления';
$string['nodashboards'] = 'Нет панелей управления';
$string['options'] = 'Опции';
$string['pluginname'] = 'Панель управления Totara';
$string['publish'] = 'Опубликовать';
$string['resetalldashboard'] = 'Сброс панелей управления для всех пользователей';
$string['resetdashboard'] = 'Сброс панелей управления до установок по умолчанию';
$string['resetdashboardconfirm'] = 'Вы действительно хотите сбросить панель управления {$a} для всех назначенных пользователей?';
$string['savechanges'] = 'Сохранить изменения';
$string['totaradashboarddisabled'] = 'Totara Dashboard не включена для этого сайта';
$string['unpublish'] = 'Неопубликовано';
$string['updatelayoutoff'] = 'Остановить настройку панели управления';
$string['updatelayouton'] = 'Настроить панели управления';
$string['userhomepagechanged'] = 'Ваша страница по умолчанию была изменена';
