<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'ru', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Тест {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Генератор данных Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Случайно назначенные компетенции для {$a}';
$string['progress_assigncoursecompetencies'] = 'Случайно назначения курсы в компетенции';
$string['progress_assignfail'] = 'Невозможно назначить {$a} так как их не существует';
$string['progress_assigngoalstohierarchy'] = 'Случайно назначенные цели для  {$a}';
$string['progress_assigngoalusergroups'] = 'Случайно назначенные цели для группы пользователей';
$string['progress_assignhierarchy'] = 'Назначение пользователей на главные позиции ({$a})';
$string['progress_assignusers'] = 'Назначение пользователей в программу(ы)';
$string['progress_completedcoursecategory'] = 'Категория завершенных курсов ({$a})';
$string['progress_completedcreationofappraisals'] = 'Завершенные оценки ({$a}s)';
$string['progress_completedhierarchy'] = 'Завершена {$a->type} структура ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Завершен учебный план ({$a})';
$string['progress_createactivities'] = 'Создание элементов курса ({$a})';
$string['progress_createaudience'] = 'Создание групп ({$a})';
$string['progress_createcertifications'] = 'Создание сертификаций ({$a})';
$string['progress_createplan'] = 'Создание учебного плана ({$a})';
$string['progress_createprograms'] = 'Создание программ ({$a})';
$string['progress_creatingappraisal'] = 'Создание оценки {$a}';
$string['progress_creatingcoursecategory'] = 'Создание категории курса {$a}';
$string['progress_creatinghierarchy'] = 'Случайно создать до {$a->number} {$a->type} структур под назваением {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Случайно создать до {$a->number} {$a->type} дочерних структур';
$string['progress_creatinghierarchyframework'] = 'Создание {$a->type} структуры {$a->name}';
$string['progress_creatinglearningplan'] = 'Создание плана обучения {$a}';
$string['progress_planassigncompetencies'] = 'Случайное назначение {$a} компетенций в план';
$string['progress_planassigncourses'] = 'Случайное назначение {$a} курсов в план';
$string['progress_planassignobjectives'] = 'Случайное назначение {$a} задач в план';
$string['progress_planassignprograms'] = 'Случайное назначение {$a} программ в план';
