<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'ru', branch 't10-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Добавить рабочее задание';
$string['allowsignupmanager'] = 'Менеджер';
$string['allowsignupmanager_help'] = 'Если эта опция выбрана и саморегистрация включена, поле менеджера будет доступно пользователям при регистрации';
$string['allowsignupmanagersecurityrisk'] = 'Риск безопасности: Пожалуйста имейте в виду что если эта опция включена, информация о пользователях и их рабочие задания будут публичными.';
$string['allowsignuporganisation'] = 'Организация';
$string['allowsignuporganisation_help'] = 'Если выбрана эта опция и саморегистрация включена, поле организации будет доступно пользователям при регистрации';
$string['allowsignuporganisationsecurityrisk'] = 'Риск безопасности: Пожалуйста имейте в виду что если эта опция включена, информация об организациях будет публичной.';
$string['allowsignupposition'] = 'Должность';
$string['allowsignuppositionfields'] = 'Разрешить поля утверждения должностей';
$string['allowsignupposition_help'] = 'Если выбрана эта опция и саморегистрация включена, поле должности будет доступно пользователям при регистрации';
$string['allowsignuppositionsecurityrisk'] = 'Риск безопасности: Пожалуйста имейте в ввиду что пока эта настройка включена, информация о должностях будет публичной.';
$string['appraiser'] = 'Утвердитель';
$string['chooseappraiser'] = 'Выбрать утвердителя';
$string['chooseappraiser_help'] = 'Нажмите **Выбрать утвердителя**, чтобы выбрать утвердителя пользователя';
$string['choosemanager'] = 'Выберите менеджера';
$string['choosemanager_help'] = 'Нажмите **Выбрать менеджера** чтобы выбрать менеджера пользователя';
$string['chooseorganisation'] = 'Выберите организацию';
$string['chooseorganisation_help'] = 'Нажмите **Выберите организацию** чтобы выбрать где работает пользователь в организации. Это может быть полезно для отчетов';
$string['chooseposition'] = 'Выберите должность';
$string['chooseposition_help'] = 'Нажмите ** Выберите должность**, чтобы выбрать правильную должность (роль) для пользователя. Это полезно для целей отчетов.';
$string['choosetempmanager'] = 'Выберите временного менеджера';
$string['choosetempmanager_help'] = 'Временный менеджер может быть назначен. Назначенный временный менеджер будет иметь те же права что и обычный менеджер в течении определенного количества времени.

Нажмите ** Выберите временного менеджера** для выбора временного менеджера.

Если имя которое вы ищете не появляется в списке, возможно пользователь не имеет необходимых прав действовать в качестве временного менеджера.';
$string['confirmdeletejobassignment'] = 'Вы уверены, что хотите удалить следующее рабочее задание? {$a}';
$string['currentlyselected'] = 'В настоящее время выбран';
$string['deletejobassignment'] = 'Удалить рабочее задание';
$string['deletexjobassignment'] = 'Удалить {$a} рабочее задание';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - создать пустое рабочее задание';
$string['dialogmanagercreateemptyjob'] = 'создать пустое рабочее задание';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - создать пустое рабочее задание';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - требует ввода рабочего задания';
$string['dialogmanagerjob'] = '{$a->fullname}} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - требует ввода рабочего задания';
$string['editjobassignment'] = 'Редактировать это рабочее задание';
$string['enabletempmanagers'] = 'Включить временных менеджеров';
$string['enabletempmanagersdesc'] = 'Включить фунциональность позволяющую назначение временного менеджера пользователю. При отлючении все текущие временные менежеры будут исключены при следующем запуске cron.';
$string['error:appraisernotselected'] = 'Пожалуйста выберите оценщика';
$string['error:datenotinfuture'] = 'Дата должна быть в будущем';
$string['error:jobassignmentidnumberunique'] = 'ID номер рабочего задания должен быть уникальным для каждого польователя - работа с таким ID номером уже существует для этого пользователя';
$string['error:managerdeleted'] = 'Менеджер "{$a->username}" удален из системы, пожалуйста выберите другого менеджера.';
$string['error:managernotselected'] = 'Пожалуйста выберите менеджера';
$string['error:onlyonejobassignmentallowed'] = 'Разрешено только одно рабочее задание на одного пользователя - указанный пользователь уже имеет рабочее задание';
$string['error:organisationnotselected'] = 'Пожалуйста выберите организацию';
$string['error:positionnotselected'] = 'Пожалуйста выберите должность';
$string['error:positionvalidationfailed'] = 'Проблемы обозначенные ниже должны быть исправлены перед сохранением ваших изменений';
$string['error:startafterfinish'] = 'Дата начала не должна быть позже даты окончания';
$string['error:tempmanagerexpirynotset'] = 'Дата окончания для временного менеджера должна быть указана';
$string['error:tempmanagernotselected'] = 'Пожалуйста выберите временного менеджера';
$string['error:userownmanager'] = 'Пользователь не может быть назначе как свой собственный менеджер';
$string['eventjobassignmentupdated'] = 'Рабочее задание пользователя обновлено';
$string['eventjobassignmentviewed'] = 'Рабочее задание пользователя просмотрено';
$string['globalsettings'] = 'Глобальные настройки';
$string['jobassignment'] = 'Рабочее задание';
$string['jobassignmentadd'] = 'Добавить рабочее задание';
$string['jobassignmentdefaultfullname'] = 'Неназванное рабочее задание (ID: {$a})';
$string['jobassignmentenddate'] = 'Дата окончания';
$string['jobassignmentenddate_help'] = 'Дата когда пользователь заканчивает рабочее задание. Эта дата может использоваться в правилах динамичных групп. Тем не менее эта дата не используется для определения что рабочее задание является "активным" в какой-либо другой части Totara.';
$string['jobassignmentfullname'] = 'Полное название';
$string['jobassignmentfullname_help'] = 'Полное название рабочего задания. Будет использоваться при отображении рабочего задания и для выбора рабочих заданий в диалогах.';
$string['jobassignmentidnumber'] = 'ID номер';
$string['jobassignmentidnumber_help'] = 'Используется при синхронизации данных рабочего задания из внешних источников. Должно буть уникально для каждого пользователя (хотя два пользователя могут иметь одинаковый ID номер рабочего задания)';
$string['jobassignments'] = 'Рабочее задание';
$string['jobassignmentsaved'] = 'Рабочее задание сохранено';
$string['jobassignmentshortname'] = 'короткое имя';
$string['jobassignmentshortname_help'] = 'Используется только как дополнительная информация на этой странице';
$string['jobassignmentstartdate'] = 'Дата начала';
$string['jobassignmentstartdate_help'] = 'Дата, когда пользователь начал это рабочее задание. Эта дата может быть использована в правилах динамических аудиторий. Тем не менее, эта дата не используется для определения, является ли рабочее задание "активным" в любой другой части Totara.';
$string['job:managejobs'] = 'Вакансии менеджера';
$string['jobmanagement'] = 'Управление заданиями';
$string['manager'] = 'Менеджер';
$string['managernomatchja'] = 'Убедитесь, что вы выбираете рабочие задания, привязанные к вашему менеджеру. Если это то, что вы делаете, удалите ваш выбор менеджера и попробуйте выбрать его снова или назначьте вашего менеджер после регистрации.';
$string['movedownxjobassignment'] = 'Переместить вниз {$a} рабочее задание';
$string['moveupxjobassignment'] = 'Переместить вверх {$a} рабочее задание';
$string['nojobassignments'] = 'Этот пользователь не имеет рабочих заданий';
$string['nopositionsassigned'] = 'В данный момент ни одна должность не приписана к этому пользователю';
$string['organisation'] = 'Организация';
$string['pluginname'] = 'Totara работа';
$string['position'] = 'Должность';
$string['selected'] = 'Выбрано';
$string['setting:allowautodefault'] = 'Разрешить автоматическое создание рабочих заданий по умолчанию';
$string['setting:allowautodefault_description'] = 'При выполнении заданий, где пользователь должен иметь рабочее задание, обеспечьте автоматическое создание рабочих заданий по умолчанию, если они еще не существуют.';
$string['setting:allowmultiplejobs'] = 'Разрешить множественные рабочие задания';
$string['setting:allowmultiplejobs_description'] = 'Позволяет пользователям иметь более одного рабочего задания.';
$string['tempmanager'] = 'Временный менеджер';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} был назначен в качестве временного менеджера к {$a->staffmember} (один из членов вашей команды). <br> Временный менеджер истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} теперь временный менеджер для {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} был назначен в качестве вашего временного менеджера. <br> Временный менеджер истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} является сейчас временным менеджером';
$string['tempmanagerassignmsgtmpmgr'] = 'Вы были назначены в качестве временного менеджера к {$a->staffmember}. <br> Временный менеджер истекает: {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'В данный момент вы являетесь временным менеджером {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Дата истечения временного менеджера';
$string['tempmanagerexpirydate_help'] = 'Нажмите на значок календаря, чтобы выбрать дату истечения временного менеджера.';
$string['tempmanagerexpirydays'] = 'Дата истечения временного менеджера.';
$string['tempmanagerexpirydaysdesc'] = 'Установка периода истечения срока временного менеджера (в днях) по умолчанию.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Срок истечения временного менеджера {$a->staffmember} ({$a->tempmanager}) обновлен до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Дата истечения срока действия обновлена для временного менеджера {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Срок годности для {$a->tempmanager} (ваш временный менеджер) был обновлен до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Дата истечения срока действия для вашего временного менеджера';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Ваша дата истечения срока действия в качестве временного менеджера для {$a->staffmember} обновлена до {$a->expirytime}. <br> Подробнее <a href="{$a->url}">здесь</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Истечение срока действия временного менеджера обновлена для {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Выбор временного менеджера';
$string['tempmanagerrestrictselectiondesc'] = 'Определить какие пользователи будут доступны в диалоге выбора временного менеджера. Выбор "Только менеджеры сотрудников" удалит всех назначенных временных менеджеров у которых нет роли "менеджер сотрудников" при следующем запуске cron.';
$string['tempmanagers'] = 'Временные менеджеры';
$string['tempmanagerselectionallusers'] = 'Все пользователи';
$string['tempmanagerselectiononlymanagers'] = 'Только сотрудники';
$string['tempmanagersupporttext'] = 'Внимание, только текущие временные менеджеры могут быть выбраны';
$string['updatejobassignment'] = 'Обновить рабочее задание';
$string['updatetemporarymanagerstask'] = 'Обновить временных менеджеров';
$string['xpositions'] = 'Должности {$a}';
